2016-09-20  David King  <amigadave@amigadave.com>

	Update NEWS for 3.22.0 release

2016-09-13  David King  <amigadave@amigadave.com>

	Update NEWS for 3.21.92 release

2016-09-10  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2016-09-04  David King  <amigadave@amigadave.com>

	Update British English translation

2016-08-26  Ask Hjorth Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2016-08-22  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2016-08-09  Yosef Or Boczko  <yoseforb@src.gnome.org>

	Updated Hebrew translation

2016-08-03  વિશાલ ભલાણી  <vishalbhalani89@gmail.com>

	Updated Gujarati translation

2016-08-02  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2016-07-28  Michał Kępień  <michal.kepien@nask.pl>

	Correctly handle extended scancodes for RDP

	Vinagre incorrectly handles extended RDP scancodes, which makes it
	impossible to use some keys (e.g. both Super keys, right Alt, right
	Control) in RDP sessions. When compiled against FreeRDP 1.0, the value
	stored in frdp_event->extended is ignored, while an extended event's
	flags should have the KDB_FLAGS_EXTENDED bit set. When compiled against
	FreeRDP 1.1, the value returned by
	freerdp_keyboard_get_rdp_scancode_from_x11_keycode() is incorrectly
	stored verbatim into frdp_event->code as it contains both an extended
	scancode indicator and the actual scancode.

	https://bugzilla.gnome.org/show_bug.cgi?id=769025

2016-07-27  Michał Kępień  <michal.kepien@nask.pl>

	Improve FreeRDP authentication failure handling

	The issue is caused by changes introduced by 60dea27. When the RDP
	server refuses TCP connections on the specified port, freerdp_connect()
	causes freerdp_get_last_error() to return 0x2000c.  Due to the way the
	do-while loop is constructed in open_freerdp(), this effectively causes
	freerdp_connect() to be called in an infinite loop, which quickly
	results in a SIGSEGV as FreeRDP does not seem to handle eventfd
	creation failures nicely (these are caused by exceeding the per-process
	limit of open file descriptors).

	As the error string for error 0x2000c is "protocol security negotiation
	or connection failure", to at least allow refused connections to be
	handled gracefully, some limit should be enforced on the number of loop
	iterations inside open_freerdp().

	https://bugzilla.gnome.org/show_bug.cgi?id=769217

2016-07-25  Piotr Drąg  <piotrdrag@gmail.com>

	Add Language headers to po files

	Future versions of gettext will fail if this header is missing.

2016-07-14  Christian Kirbach  <christian.kirbach@gmail.com>

	Update German screenshots

2016-07-04  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2016-06-29  Andika Triwidada  <atriwidada@gnome.org>

	Updated Indonesian translation (cherry picked from commit ae0530393bf0f39b3bdc37c48bb79a72727c5f7b)

2016-06-21  David King  <amigadave@amigadave.com>

	Update NEWS for 3.21.3 release

2016-06-20  Andika Triwidada  <atriwidada@gnome.org>

	Updated Indonesian translation (cherry picked from commit a2beefb38823b922d1d2f6283b554888148902d9)

2016-05-30  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2016-05-10  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2016-04-28  GNOME Translation Robot  <gnome-sysadmin@gnome.org>

	Updated Portuguese translation

2016-04-15  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation (cherry picked from commit 58cc6d5d12ae2742bf9e48f84c76a1c896c8602e)

2016-04-09  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-04-09  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-04-09  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-04-09  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-04-09  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-04-09  Fabio Tomat  <f.t.public@gmail.com>

	Added Friulian translation

2016-04-09  Alexander Shopov  <ash@kambanaria.org>

	Added Bulgarian translation

2016-04-09  Arash Mousavi  <mousavi.arash@gmail.com>

	Update Persian translations

2016-04-07  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2016-04-05  Sebastian Rasmussen  <sebras@gmail.com>

	Add Swedish help translation

2016-03-30  Trần Ngọc Quân  <vnwildman@gmail.com>

	Updated Vietnamese translation

	Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

2016-03-26  Jeff Bai  <jeffbai@aosc.xyz>

	update zh_CN translation

2016-03-23  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2016-03-22  Daniel Korostil  <ted.korostiled@gmail.com>

	Updated Ukrainian translation

2016-03-22  David King  <amigadave@amigadave.com>

	Update NEWS for 3.20.0 release

2016-03-21  David King  <amigadave@amigadave.com>

	Fix the translation element in the AppData file

2016-03-21  Nathan Follens  <nthn@unseen.is>

	Updated Dutch translation Master 3.20

2016-03-20  Ask Hjorth Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2016-03-14  Gianvito Cavasoli  <gianvito@gmx.it>

	Updated Italian translation

2016-03-14  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2016-03-13  Muhammet Kara  <muhammetk@gmail.com>

	Updated Turkish translation

2016-03-13  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Update Latvian translation

2016-03-12  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2016-03-08  Stas Solovey  <whats_up@tut.by>

	Updated Russian translation

2016-03-05  Baurzhan Muftakhidinov  <baurthefirst@gmail.com>

	Updated Kazakh translation

2016-03-01  Efstathios Iosifidis  <eiosifidis@gnome.org>

	Updated Greek translation

2016-02-25  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2016-02-25  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2016-02-23  Fran Dieguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2016-02-23  Marek Kasik  <mkasik@redhat.com>

	Show correct tooltip for RDP tab

	RDP tab didn't emit tab-initialized signal before which caused
	that e.g. tab tooltip was not set.
	Bump requirement of GLib to 2.32 because of G_SOURCE_REMOVE.

	https://bugzilla.gnome.org/show_bug.cgi?id=762531

2016-02-23  Marek Kasik  <mkasik@redhat.com>

	Allow different logins to the same host

	Allow to open connection with different usernames to the same host.

	https://bugzilla.gnome.org/show_bug.cgi?id=746730

2016-02-23  Marek Kasik  <mkasik@redhat.com>

	Give focus to new RDP tab

	Previously RDP tab didn't get focus once it was created
	and hence typing did not work initially.
	RDP tab is a focusable widget now and grabs focus once
	it is realized.

	https://bugzilla.gnome.org/show_bug.cgi?id=752957

2016-02-22  Marek Kasik  <mkasik@redhat.com>

	Don't capture key events of other tabs

	Once an RDP tab is opened it captures all key events
	on the Vinagre's window.
	This commit fixes this so the RDP tab captures the events
	just from its own tab.

	https://bugzilla.gnome.org/show_bug.cgi?id=752957

2016-02-17  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2016-02-16  David King  <amigadave@amigadave.com>

	Fix a string format-nonliteral warning

2016-02-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Chinese (Taiwan) translation

2016-02-08  Alexandre Franke  <alexandre.franke@gmail.com>

	Updated French translation

2016-02-07  Sebastian Rasmussen  <sebras@gmail.com>

	Updated Swedish translation

2016-02-06  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Update Latvian translation

2016-02-06  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2016-01-25  Richard Hughes  <richard@hughsie.com>

	Update the AppData to spec version 0.7+

2016-01-25  Balázs Meskó  <meskobalazs@gmail.com>

	Updated Hungarian translation

2016-01-16  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	Updated Japanese translation

2016-01-10  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2016-01-10  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2016-01-06  Jiri Grönroos  <jiri.gronroos@iki.fi>

	Updated Finnish translation

2015-12-31  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation

2015-12-29  Mario Blättermann  <mario.blaettermann@gmail.com>

	Updated German translation

2015-12-24  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2015-12-19  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2015-12-13  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2015-12-11  Sebastian Rasmussen  <sebras@gmail.com>

	Updated Swedish translation

2015-12-06  Dušan Kazik  <prescott66@gmail.com>

	Updated Slovak translation

2015-12-03  Sveinn í Felli  <sv1@fellsnet.is>

	Updated Icelandic translation (cherry picked from commit bef6434df9d4db2d7692850ee8c245000960505c)

2015-11-28  Pedro Albuquerque  <palbuquerque73@gmail.com>

	Updated Portuguese translation

2015-11-24  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2015-11-24  David King  <amigadave@amigadave.com>

	Update NEWS for 3.19.2 release

2015-11-23  Marek Kasik  <mkasik@redhat.com>

	Store credentials for RDP

	Store credentials using secrets service if requested.
	Handle unsuccessful authentications by asking user for credentials.

	https://bugzilla.gnome.org/show_bug.cgi?id=753355

2015-11-23  Marek Kasik  <mkasik@redhat.com>

	Handle domain when looking for credentials

	Add domain property to VinagreConnection and use it when looking for
	credentials if needed.
	Show default values for 'username' and 'domain' in authentication dialog
	if given.

	https://bugzilla.gnome.org/show_bug.cgi?id=753355

2015-11-20  Jiri Grönroos  <jiri.gronroos@iki.fi>

	Updated Finnish translation

2015-11-20  Efstathios Iosifidis  <eiosifidis@gnome.org>

	Updated Greek translation

2015-11-18  Marek Kasik  <mkasik@redhat.com>

	Add minimize button to the fullscreen toolbar

	Add button which when pressed iconifies Vinagre window.

	https://bugzilla.gnome.org/show_bug.cgi?id=753626

2015-11-16  David King  <amigadave@amigadave.com>

	Fix build against recent versions of FreeRDP

2015-11-04  YunQiang Su  <yqsu@src.gnome.org>

	update zh_CN translation

2015-11-02  Sveinn í Felli  <sv1@fellsnet.is>

	Added Icelandic translation (cherry picked from commit 1c99e0aeaa54ae675de36765162c455f0a9d6b34)

2015-10-19  David King  <amigadave@amigadave.com>

	Revert "Accept IPv6 addresses"

	This reverts commit 1b2df81a539dbdb629466cd1f670545d1b4768d6.

2015-10-06  Emīls Piņķis  <pinkisemils@gmail.com>

	Enabled font smoothing by default in RDP plugin

2015-10-02  Trần Ngọc Quân  <vnwildman@gmail.com>

	Updated Vietnamese translation

	Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

2015-09-25  Manuel Bachmann  <manuel.bachmann@iot.bzh>

	Accept IPv6 addresses

	We now accept entering IPv6 address in the "host" field directly; using
	a hostname or alias for IPv6-only servers is no longer required.

	https://bugzilla.gnome.org/show_bug.cgi?id=710173

	Signed-off-by: Manuel Bachmann <manuel.bachmann@iot.bzh>

2015-09-21  David King  <amigadave@amigadave.com>

	Update NEWS for 3.18.0 release

2015-09-12  Arash Mousavi  <mousavi.arash@gmail.com>

	Updated Persian translation

2015-09-04  Marek Kasik  <mkasik@redhat.com>

	Allow scaling of RDP sessions

	Add ability to scale RDP sessions using scaling functionality of cairo library.
	Session is placed in the center of the window as in other plugins.

	https://bugzilla.gnome.org/show_bug.cgi?id=753766

2015-09-01  David King  <amigadave@amigadave.com>

	Update NEWS for 3.17.91 release

2015-08-26  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Chinese (Taiwan) translation

2015-08-25  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2015-08-21  Marek Kasik  <mkasik@redhat.com>

	Fix selection rectangle when user leaves window

	Use zero instead of negative values for coordinates of mouse events.

	https://bugzilla.gnome.org/show_bug.cgi?id=753765

2015-08-21  Marek Kasik  <mkasik@redhat.com>

	Use cached session size for RDP

	Get width and height from cache when creating freerdp session.

	https://bugzilla.gnome.org/show_bug.cgi?id=753724

2015-08-02  Akom Chotiphantawanon  <knight2000@gmail.com>

	Updated Thai translation

2015-06-29  Pedro Albuquerque  <palbuquerque73@gmail.com>

	Updated Portuguese translation

2015-06-25  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2015-05-25  David King  <amigadave@amigadave.com>

	Update NEWS for 3.17.2 release

2015-05-20  David King  <amigadave@amigadave.com>

	Trivial const-correctness fix

	Found with the Clang static analyzer.

2015-05-16  Nick Andrade  <SDNick484@gmail.com>

	Fix building against newer FreeRDP versions

	https://bugzilla.gnome.org/show_bug.cgi?id=749124

2015-05-09  Hajime Taira  <htaira@redhat.com>

	l10n: Update Japanese translation

2015-05-08  Khaled Hosny  <khaledhosny@eglug.org>

	Update Arabic translation

2015-05-03  Antoine Jacoutot  <ajacoutot@gnome.org>

	BSD: fix a couple of implicit declarations

	vinagre/pty_open.c:337: warning: implicit declaration of function 'putenv'
	vinagre/pty_open.c:354: warning: implicit declaration of function 'login_tty'

	https://bugzilla.gnome.org/show_bug.cgi?id=748799

2015-04-18  Mike DePaulo  <mikedep333@gmail.com>

	Change SPICE passwords limited to 60 characters

	The limit for SPICE passowrds is much more than 8 characters.

	https://bugzilla.gnome.org/show_bug.cgi?id=747296

2015-03-23  David King  <amigadave@amigadave.com>

	Update NEWS for 3.16.0

2015-03-22  Muhammet Kara  <muhammetk@gmail.com>

	Updated Turkish translation

2015-03-17  Claudio Arseni  <claudio.arseni@gmail.com>

	Updated Italian translation

2015-03-16  David King  <amigadave@amigadave.com>

	Update NEWS for 3.15.92 release

2015-03-16  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2015-03-15  Ask Hjorth Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2015-03-14  Balázs Úr  <urbalazs@gmail.com>

	Updated Hungarian translation

2015-03-13  Samir Ribic  <samir.ribic@etf.unsa.ba>

	Added Bosnian translation

2015-03-12  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2015-03-11  Jiri Grönroos  <jiri.gronroos+l10n@iki.fi>

	Finnish translation update

2015-03-09  Wolfgang Stöggl  <c72578@yahoo.de>

	Updated German translation

2015-03-08  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2015-03-08  Josef Andersson  <josef.andersson@gmail.com>

	Updated Swedish translation

2015-03-08  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2015-03-06  Γιάννης Κουτσούκος  <giankoyt@gmail.com>

	Updated Greek translation

2015-03-04  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2015-03-04  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2015-03-02  David King  <amigadave@amigadave.com>

	Update NEWS for 3.15.91 release

2015-03-02  David King  <amigadave@amigadave.com>

	Fix distcheck with Automake 1.15

2015-03-02  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2015-03-02  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Update screenshot in help for 3.16

2015-03-02  Efstathios Iosifidis  <iefstathios@gmail.com>

	Updated Greek translation

2015-02-27  Daniel Korostil  <ted.korostiled@gmail.com>

	Updated Ukrainian translation

2015-02-24  Alexandre Franke  <alexandre.franke@gmail.com>

	Updated French translation

2015-02-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Chinese (Taiwan) translation

2015-02-20  Efstathios Iosifidis  <iefstathios@gmail.com>

	Updated Greek translation

2015-02-19  David King  <amigadave@amigadave.com>

	Remove some translated figures

	The C locale has removed the figures, so the translated versions are no
	longer required

	As requested by Alexandre Franke.

2015-02-19  Alexandre Franke  <alexandre.franke@gmail.com>

	Updated French translation

2015-02-19  Fran Dieguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2015-02-18  Dušan Kazik  <prescott66@gmail.com>

	Updated Slovak translation

2015-02-17  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2015-02-17  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2015-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation from Åka Sikrom.

2015-02-15  Balázs Úr  <urbalazs@gmail.com>

	Updated Hungarian translation

2015-02-15  Anders Jonsson  <anders.jonsson@norsjovallen.se>

	Updated Swedish translation

2015-02-15  Baurzhan Muftakhidinov  <baurthefirst@gmail.com>

	Updated Kazakh translation

2015-02-11  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2015-02-09  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2015-02-04  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2015-02-04  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2015-01-27  Petr Kovar  <pkovar@redhat.com>

	Fix #700353

2015-01-09  Rafael Ferreira  <rafael.f.f1@gmail.com>

	Updated Brazilian Portuguese translation

2015-01-07  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2015-01-04  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2014-12-31  Stas Solovey  <whats_up@tut.by>

	Updated Russian translation

2014-12-26  Marek Černocký  <marek@manet.cz>

	Fixed Czech translation

2014-12-22  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-12-21  Balázs Úr  <urbalazs@gmail.com>

	Updated Hungarian translation

2014-12-20  Anders Jonsson  <anders.jonsson@norsjovallen.se>

	Fix a typo

	https://bugzilla.gnome.org/show_bug.cgi?id=741803

2014-12-15  David King  <amigadave@amigadave.com>

	Update NEWS for 3.15.3 release

2014-12-15  David King  <amigadave@amigadave.com>

	Fix freeing of RDP events during dispose

	https://retrace.fedoraproject.org/faf2/problems/459789/

2014-12-14  Muhammet Kara  <muhammetk@gmail.com>

	Updated Turkish translation

2014-11-30  Daniel Șerbănescu  <daniel@serbanescu.dk>

	Updated Romanian Translation

2014-11-28  Jean-Philippe Menil  <jpmenil@gmail.com>

	Fix RDP initialization with recent FreeRDP

	https://bugzilla.gnome.org/show_bug.cgi?id=740868

2014-11-24  David King  <amigadave@amigadave.com>

	Update NEWS for 3.15.2 release

2014-11-10  David King  <amigadave@amigadave.com>

	Add name and summary elements to AppData

	Pacify appstream-util validate.

2014-11-03  Timo Jyrinki  <timo@debian.org>

	Change Finnish translation team web page to l10n.gnome.org

2014-10-25  Alexander Tsoy  <alexander@tsoy.me>

	Remove bashism from configure.ac

	https://bugzilla.gnome.org/show_bug.cgi?id=739187

2014-10-14  Marek Kasik  <mkasik@redhat.com>

	Detect RDP hosts via Avahi

	Implement impl_get_mdns_service() for RDP's VinagreProtocolInterface so
	that we can detect available RDP hosts over Avahi.

	https://bugzilla.gnome.org/show_bug.cgi?id=738523

2014-09-28  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2014-09-24  Tong Hui  <tonghuix@gmail.com>

	update zh_CN translation

2014-09-24  Saibal Ray  <sray@redhat.com>

	Updated Bengali (India) translation

2014-09-23  Krishnababu Krothapalli  <k.meetme@gmail.com>

	Updated Telugu translation

2014-09-23  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	Updated Hindi translation

2014-09-23  David King  <amigadave@amigadave.com>

	Update NEWS for 3.14.0 release

2014-09-22  Shankar Prasad  <prasad.mvs@gmail.com>

	Updated Kannada translation

2014-09-21  Christian Kirbach  <Christian.Kirbach@gmail.com>

	Updated German translation

2014-09-20  Pawan Chitrakar  <chautari@gmail.com>

	Added Nepali translation

2014-09-20  Daniel Korostil  <ted.korostiled@gmail.com>

	Updated Ukrainian translation

2014-09-20  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2014-09-18  Paweł Żołnowski  <pawel@zolnowski.name>

	Updated Polish translation

2014-09-17  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2014-09-17  Saibal Ray  <sray@redhat.com>

	Updated Bengali (India) translation

2014-09-16  Manoj Kumar Giri  <mgiri@redhat.com>

	Updated Oriya translation

2014-09-15  David King  <amigadave@amigadave.com>

	Update NEWS for 3.13.92 release

2014-09-15  Dušan Kazik  <prescott66@gmail.com>

	Updated Slovak translation

2014-09-15  Shantha kumar  <shantha.thamizh@gmail.com>

	Updated Tamil translation

2014-09-14  Wolfgang Stöggl  <c72578@yahoo.de>

	Updated German translation

2014-09-14  Balázs Úr  <urbalazs@gmail.com>

	Updated Hungarian translation

2014-09-13  Sandeep Sheshrao Shedmake  <sshedmak@redhat.com>

	Updated Marathi Translations

2014-09-12  David King  <amigadave@amigadave.com>

	Use APPSTREAM_XML instead of APPDATA_XML

2014-09-10  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2014-09-08  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation - back for 3.14

2014-09-07  Claudio Arseni  <claudio.arseni@gmail.com>

	Updated Italian translation

2014-09-07  Ville-Pekka Vainio  <vpvainio@iki.fi>

	Finnish translation update by Jiri Grönroos

2014-09-07  Yuri Myasoedov  <ymyasoedov@yandex.ru>

	Updated Russian translation

2014-09-06  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n] Updated Catalan (Valencian) translation

2014-09-06  Gil Forcada  <gforcada@gnome.org>

	[l10n] Update Catalan translation

2014-09-06  Mattias Eriksson  <snaggen@gmail.com>

	Updated Swedish translation

2014-09-06  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2014-09-05  Sweta Kothari  <swkothar@redhat.com>

	Updated gujarati translations

2014-09-04  Yosef Or Boczko  <yoseforb@src.gnome.org>

	Updated Hebrew translation

2014-09-03  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2014-08-28  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2014-08-27  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek translation

2014-08-25  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2014-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2014-08-23  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2014-08-22  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation

2014-08-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2014-08-19  Daniel Mustieles  <dnaiel.mustieles@gmail.com>

	Updated Spanish translation

2014-08-18  ngoswami  <ngoswami@redhat.com>

	Updated Assamese translation

2014-08-18  David King  <amigadave@amigadave.com>

	Update NEWS for 3.13.90 release

2014-08-18  David King  <amigadave@amigadave.com>

	Update metadata_license in AppData description

2014-08-18  David King  <amigadave@amigadave.com>

	Avoid yes-no buttons in certificate dialogs

	Use Connect/Cancel instead.

2014-08-07  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2014-08-02  MarMav  <mavridou@gmail.com>

	Updated Greek translation

2014-07-31  Piotr Drąg  <piotrdrag@gmail.com>

	doap: add <programming-language>

2014-07-30  Olav Vitters  <olav@vitters.nl>

	doap category apps

2014-07-28  Daniel Mustieles  <dnaiel.mustieles@gmail.com>

	Updated Spanish translation

2014-07-28  Rafael Ferreira  <rafael.f.f1@gmail.com>

	Updated Brazilian Portuguese translation

2014-07-25  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2014-07-23  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2014-07-22  Marek Kasik  <mkasik@redhat.com>

	Request RDP certificate verification if needed

	Add dialogs for asking of user whether they accept certificate of the
	remote host if it is not known yet or if it has changed.

	https://bugzilla.gnome.org/show_bug.cgi?id=724133

2014-07-22  Daniel Mustieles  <dnaiel.mustieles@gmail.com>

	Updated Spanish translation

2014-07-21  David King  <amigadave@amigadave.com>

	Update NEWS for 3.13.4 release

2014-07-21  David King  <amigadave@amigadave.com>

	Fix some language in tooltip strings

	https://bugzilla.gnome.org/show_bug.cgi?id=688780

2014-07-21  David King  <amigadave@amigadave.com>

	Enable RDP support during distcheck

2014-07-21  David King  <amigadave@amigadave.com>

	Update README

2014-07-14  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation

2014-07-03  Daniel Mustieles  <dnaiel.mustieles@gmail.com>

	Updated Spanish translation

2014-07-01  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2014-07-01  Marek Kasik  <mkasik@redhat.com>

	Use FreeRDP API in RDP plugin

	FreeRDP API allows us to implement proper handling of NLA
	authentication by passing a callback during initialization to FreeRDP
	session.

	https://bugzilla.gnome.org/show_bug.cgi?id=732496

2014-06-03  Muhammet Kara  <muhammetk@gmail.com>

	Updated Turkish translation

2014-05-26  David King  <amigadave@amigadave.com>

	Update NEWS for 3.13.2 release

2014-05-19  marablack3  <marablack3@gmail.com>

	Updated Greek translation

2014-05-16  Debarshi Ray  <debarshir@gnome.org>

	Port to vte-2.91 API

	https://bugzilla.gnome.org/show_bug.cgi?id=730253

2014-05-09  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n] Updated Catalan (Valencian) translation

2014-05-04  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

	(cherry picked from commit 79f71bd1af7a6a295e83a00e057cf58e2c9878cd)

2014-05-04  Anders Jonsson  <anders.jonsson@norsjovallen.se>

	Updated Swedish translation

2014-04-26  Matthias Clasen  <mclasen@redhat.com>

	Drop gnome-icon-theme dependency

	gnome-icon-theme got renamed to adwaita-icon-theme. And the
	dependency is not really needed; depending on GTK+ should be
	enough to guarantee the presence of a spec-compliant icon
	theme.

	https://bugzilla.gnome.org/show_bug.cgi?id=729022

2014-04-18  marablack3  <marablack3@gmail.com>

	Updated Greek translation

2014-04-12  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2014-03-24  David King  <amigadave@amigadave.com>

	Update NEWS for 3.12.0 release

2014-03-24  David King  <amigadave@amigadave.com>

	Fix figure filename in help Makefile

2014-03-23  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2014-03-23  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2014-03-22  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2014-03-22  Gábor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2014-03-22  Claudio Arseni  <claudio.arseni@gmail.com>

	Updated Italian translation

2014-03-21  Piotr Drąg  <piotrdrag@gmail.com>

	Fix a tag in Brazilian Portuguese help translation

2014-03-21  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	It helps to add the icon in help to the Makefile

2014-03-20  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2014-03-19  A S Alam  <apreet.alam@gmail.com>

	update Punjabi Translation 19March2014: Alam

2014-03-19  Rafael Ferreira  <rafael.f.f1@gmail.com>

	Updated Brazilian Portuguese Translation for help files

2014-03-18  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2014-03-17  Tiagosdot  <almosthumane@portugalmail.pt>

	Updated Portuguese translation

2014-03-18  Pau Iranzo  <paugnu@gmail.com>

	[l10n] Add Catalan translation

2014-03-17  David King  <amigadave@amigadave.com>

	Update NEWS for 3.11.92 release

2014-03-17  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2014-03-16  Marc-André Lureau  <marcandre.lureau@gmail.com>

	Updated French translation

2014-03-16  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2014-03-16  Daniel Korostil  <ted.korostiled@gmail.com>

	Updated Ukrainian translation

2014-03-15  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2014-03-14  Yuri Myasoedov  <ymyasoedov@yandex.ru>

	Updated Russian translation

2014-03-13  Wolfgang Stöggl  <c72578@yahoo.de>

	Updated German translation

2014-03-12  Paweł Żołnowski  <pawel@zolnowski.name>

	Updated Polish translation

2014-03-11  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2014-03-10  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-03-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2014-03-08  Wylmer Wang  <wantinghard@gmail.com>

	Updated Chinese (China) translation

2014-03-07  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2014-03-07  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2014-03-06  Marek Kasik  <mkasik@redhat.com>

	Don't close connect dialog when showing help

	Remove response id for the help button in the connect dialog
	and connect to its "clicked" signal. Open help on triggering
	of the signal.

	https://bugzilla.gnome.org/show_bug.cgi?id=725816

2014-03-05  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Update application name and tidy help pages

2014-03-05  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Add icon to help and add license

2014-03-05  Balázs Úr  <urbalazs@gmail.com>

	Updated Hungarian translation

2014-03-03  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2014-03-03  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2014-03-01  Ville-Pekka Vainio  <vpvainio@iki.fi>

	Finnish translation update by Jiri Grönroos

2014-02-27  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2014-02-21  Rafael Ferreira  <rafael.f.f1@gmail.com>

	Updated Brazilian Portuguese translation

2014-02-21  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2014-02-17  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-02-17  David King  <amigadave@amigadave.com>

	Add AppData XML, bug 722893

2014-02-04  Shankar Prasad  <prasad.mvs@gmail.com>

	updated kn.po

2014-02-04  David King  <amigadave@amigadave.com>

	Update NEWS for 3.11.5 release

2014-02-04  David King  <amigadave@amigadave.com>

	Fix Latvian help translation markup

2014-02-04  Cole Robinson  <crobinso@redhat.com>

	Fix Spice plugin auto-clipboard property enum

	https://bugzilla.gnome.org/show_bug.cgi?id=723326

2014-01-09  David King  <amigadave@amigadave.com>

	Update FSF postal address, bug 721561

2013-12-28  Tong Hui  <tonghuix@gmmail.com>

	Update Chinese simplified translation

2013-12-18  Stas Solovey  <whats_up@tut.by>

	Updated Russian translation

2013-12-18  William Jon McCann  <william.jon.mccann@gmail.com>

	Update project homepage url

2013-12-02  Andika Triwidada  <andika@gmail.com>

	Added Indonesian translation of vinagre help

2013-10-24  Dimitris Spingos  <dmtrs32@gmail.com>

	Updated Greek translation

2013-10-19  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2013-10-07  Arash Mousavi  <mousavi.arash@gmail.com>

	L10N: Updated Persian translations

2013-10-06  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n] Updated Catalan (Valencian) translation

2013-09-28  Muhammet Kara  <muhammetk@gmail.com>

	[l10n]Updated Turkish translation

2013-09-28  Muhammet Kara  <muhammetk@gmail.com>

	[l10n]Updated Turkish translation

2013-09-24  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2013-09-23  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.11.1

2013-09-23  David King  <amigadave@amigadave.com>

	Update NEWS for 3.10.0 release

2013-09-23  Josep Sànchez  <papapep@gmx.com>

	[l10n] Update Catalan translation

2013-09-22  Khaled Hosny  <khaledhosny@eglug.org>

	Update Arabic translation

2013-09-22  Nishio Futoshi  <fut_nis@d3.dion.ne.jp>

	l10n: Update Japanese translation

2013-09-21  Daniel Korostil  <ted.korostiled@gmail.com>

	Updated Ukrainian

2013-09-18  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2013-09-17  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2013-09-14  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2013-09-14  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2013-09-12  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2013-09-12  Nilamdyuti Goswami  <ngoswami@redhat.com>

	Assamese Translation Updated

2013-09-12  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2013-09-12  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2013-09-10  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2013-09-10  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2013-09-09  A S Alam  <apreet.alam@gmail.com>

	Punjabi Translation updated by Aman

2013-09-09  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2013-09-07  Christian Kirbach  <christian.kirbach@gmail.com>

	Updated German translation

2013-09-07  Dmitriy S. Seregin  <dseregin@59.ru>

	Updated Russian translation

2013-09-06  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2013-09-04  Timo Jyrinki  <timo@debian.org>

	Finnish translation update

2013-09-03  Alexandre Franke  <alexandre.franke@gmail.com>

	Update French translation

2013-09-03  Claudio Arseni  <claudio.arseni@ubuntu.com>

	[l10n] Updated Italian translation.

2013-09-02  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation proofread by Antônio Fernandes C. Neto

2013-09-02  Enrico Nicoletto  <liverig@gmail.com>

	Some fixes in Brazilian Portuguese translation

2013-08-27  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2013-08-20  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2013-08-20  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.9.91

2013-08-20  David King  <amigadave@amigadave.com>

	Update NEWS for 3.9.90 release

2013-08-18  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-08-08  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-08-05  Rafael Ferreira  <rafael.f.f1@gmail.com>

	Updated Brazilian Portuguese translation

2013-08-04  Wylmer Wang  <wantinghard@gmail.com>

	Added Chinese simplified translation for help

2013-08-03  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2013-08-02  Jonh Wendell  <jonh.wendell@intel.com>

	Implement get_dimensions() virtual function for RDP

	This is used in fullscreen mode to check whether show the
	scrollbars, and might lead to a corrupt fullscreen state
	in some cases.

	https://bugzilla.gnome.org/show_bug.cgi?id=580679

2013-08-02  Jonh Wendell  <jonh.wendell@intel.com>

	Implement get_dimensions() virtual function for VNC

	This is used in fullscreen mode to check whether show the
	scrollbars, and might lead to a corrupt fullscreen state
	in some cases.

	https://bugzilla.gnome.org/show_bug.cgi?id=580679

2013-08-02  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-07-31  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2013-07-30  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.9.90

2013-07-30  David King  <amigadave@amigadave.com>

	Update NEWS for 3.9.5 release

2013-07-29  Jonh Wendell  <jonh.wendell@intel.com>

	Make the BookmarksTree widget smaller

	so that it fits on small screens

2013-07-24  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-24  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-07-23  David King  <amigadave@amigadave.com>

	Improve credential description, bug 648008

	Make the credentials stored with libsecret have a description that
	matches better with other applications, such as Epiphany.

2013-07-23  David King  <amigadave@amigadave.com>

	Fix credential access with libsecret, bug 704744

	When storing attributes in libsecret, string attributes are not
	permitted to have NULL values. The existing workaround for this was
	wrong, as it removed the ability to store passwords for username-less
	connections.  Fix this by terminating the attribute list with a NULL
	attribute, thus ending the list, if there is no username.

2013-07-23  David King  <amigadave@amigadave.com>

	Revert "Fixes the libsecret 'user' argument passing"

	This reverts commit f87204345c641b63b51d5713d37d94d5eb45e694.

2013-07-23  Jonh Wendell  <jonh.wendell@intel.com>

	Fixes the libsecret 'user' argument passing

	Use a HashTable to pass arguments to libsecret, so
	that we can conditionally pass the 'user' key/value.

	This fixes the bug where cretentials were not being
	saved/lookup correctly.

	https://bugzilla.gnome.org/show_bug.cgi?id=704744

2013-07-18  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-18  Marek Černocký  <marek@manet.cz>

	Czech translation

2013-07-18  Marek Černocký  <marek@manet.cz>

	Added Czech language

2013-07-17  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-11  Jonh Wendell  <jonh.wendell@intel.com>

	Fill the right ipv6 notation when using avahi dialog

	fill the connect entry with '[]' around ipv6 addresses.

2013-07-11  Jonh Wendell  <jonh.wendell@intel.com>

	implement recognize_file() in SPICE plugin

2013-07-11  Jonh Wendell  <jonh.wendell@intel.com>

	implement recognize_file() in VNC plugin

2013-07-11  Jonh Wendell  <jonh.wendell@intel.com>

	Use the new API recognize_file() when parsing a file

2013-07-11  Jonh Wendell  <jonh.wendell@intel.com>

	Add recognize_file() API to VinagreProtocol interface

	it will be used to check whether a file can be parsed by
	a plugin.

2013-07-11  Jonh Wendell  <jonh.wendell@intel.com>

	Fix a logic bug in utils.show_many_errors()

	it was not displaying any error at all

2013-07-08  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.9.5

2013-07-08  David King  <amigadave@amigadave.com>

	Update NEWS for 3.9.4 release

2013-07-03  Marek Kasik  <mkasik@redhat.com>

	Show correct title in error dialog

	Fix a check for null.

	https://bugzilla.gnome.org/show_bug.cgi?id=703551

2013-07-03  Marek Kasik  <mkasik@redhat.com>

	Use xfreerdp for RDP support

	Switch from rdesktop to FreeRDP for RDP support.
	Replace string "rdesktop" by "xfreerdp" in po files.

	https://bugzilla.gnome.org/show_bug.cgi?id=700404

2013-06-27  Jonh Wendell  <jonh.wendell@intel.com>

	VinagreTab: don't crash on screenshot

	In the save dialog, if the user changes the extension by clicking
	on the filter, and he is in 'Recent Used' folder, vinagre crashes.

	This is because gtk_file_chooser_get_filename() would return NULL
	if we are in 'Recent Used' folder.

	Use the new gtk+ function gtk_file_chooser_get_current_name(), which
	returns whatever is in the filename entry.

	https://bugzilla.gnome.org/show_bug.cgi?id=703185

2013-06-27  Jonh Wendell  <jonh.wendell@intel.com>

	Requires gtk+ 3.9.6

2013-06-06  Gabor Kelemen  <kelemeng@gnome.hu>

	Fix a few errors in the Hungarian translation

2013-06-03  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-06-03  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-05-28  David King  <amigadave@amigadave.com>

	Post-release bump to 3.9.3

2013-05-28  David King  <amigadave@amigadave.com>

	Update NEWS for 3.9.2 release

2013-05-24  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2013-05-20  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-05-17  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-05-16  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-05-16  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-05-14  Marek Kasik  <mkasik@redhat.com>

	Allow to customize desktop size for RDP protocol

	Add spin buttons for specifying of width and height
	of remote desktop together with corresponding
	properties of VinagreConnection.

	https://bugzilla.gnome.org/show_bug.cgi?id=628006

2013-05-09  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Fix help link in reverse connections, bug 700014

2013-04-26  Dimitris Spingos  <dmtrs32@gmail.com>

	Updated Greek translation

2013-04-10  Marek Kasik  <mkasik@redhat.com>

	Update manual page

	Remove options which are not supported by vinagre from manual page.
	These are "--help-all", "--help-gtk" and "--help-vnc".

	https://bugzilla.gnome.org/show_bug.cgi?id=697702

2013-03-25  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-03-25  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.9.1

2013-03-25  David King  <amigadave@amigadave.com>

	Update NEWS for 3.8.0 release

2013-03-25  David King  <amigadave@amigadave.com>

	Fix fr help translation markup

2013-03-25  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-03-24  Piotr Drąg  <piotrdrag@gmail.com>

	Fix translations of keywords in .desktop files

2013-03-24  Alexandre Franke  <alexandre.franke@gmail.com>

	Update French translation

2013-03-24  Alexandre Franke  <alexandre.franke@gmail.com>

	Revert "Update French translation"

	Accidentally overwrote UI with help.

	This reverts commit a1a924896837da40da7aab461881d4b5083c24c5.

2013-03-24  Alexandre Franke  <alexandre.franke@gmail.com>

	Update French translation

2013-03-24  Mario Blättermann  <mario.blaettermann@gmail.com>

	[l10n] Updated German doc translation

2013-03-24  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian help translation

2013-03-24  Gabor Kelemen  <kelemeng@gnome.hu>

	Typofix: commected

2013-03-23  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Review help for 3.8

	Improve wording and remove screenshots as they are difficult to
	translate. Rename recerse-connections to connect-reverse to be
	consistent with the naming of other connection related pages.

2013-03-23  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Revert "help/C/introduction: fix how image renders in html."

	This reverts commit 6c8dcc4ea9c07754454947e21dd1b3b97dd0a879.

	Images should be inside <figure>, not <table>, especially as <figure>
	can be used to achieve what was changed using the <table>.

2013-03-23  Khaled Hosny  <khaledhosny@eglug.org>

	Update Arabic translation

2013-03-19  Victor Ibragimov  <victor.ibragimov@gmail.com>

	[l10n] Added Tadjik translation

2013-03-18  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.8.0

2013-03-18  David King  <amigadave@amigadave.com>

	Update NEWS for 3.7.92 release

2013-03-17  Duarte Loreto  <happyguy_pt@hotmail.com>

	Converted Portuguese translation to New Spelling (Novo AO)

2013-03-04  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.7.92

2013-03-04  David King  <amigadave@amigadave.com>

	Update NEWS for 3.7.91 release

2013-02-28  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2013-02-18  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.7.91

2013-02-18  David King  <amigadave@amigadave.com>

	Update NEWS for 3.7.90 release

2013-02-17  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2013-02-10  Evangelos Foutras  <evangelos@foutrelis.com>

	Fix value of save_in_keyring output parameter

	When the vinagre_utils_ask_credential() utility function was rewritten
	in Vala (commit 1c0c2d0f53bc3a5b7240aa3907d5d554696c7ae6), a NULL check
	was incorrectly translated to Vala as-is.

	The above causes the new vinagre_utils_request_credential() function to
	always return FALSE as the value of the save_in_keyring output
	parameter.

	Fixes bug 658441.

2013-01-26  Gheyret Kenji  <gheyret@gmail.com>

	Updated Uyghur translation

	Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

2013-01-14  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.7.5

2013-01-14  David King  <amigadave@amigadave.com>

	Update NEWS for 3.7.4 release

2013-01-10  Shankar Prasad  <svenkate@redhat.com>

	Updated Kannada Translations

2013-01-06  Sébastien Villemot  <sebastien@debian.org>

	Use GPollableInputStream when checking SSH errors

	Prevent a blocking read when checking for SSH errors. Fixes bug 690449.

2012-12-29  Dimitris Spingos  <dmtrs32@gmail.com>

	Updated Greek translation

2012-12-17  David King  <amigadave@amigadave.com>

	Post-release version bump to version 3.7.4

2012-12-17  David King  <amigadave@amigadave.com>

	Update NEWS for 3.7.3 release

2012-11-26  ManojKumar Giri  <mgiri@redhat.com>

	Updated Odia Translation with FUEL implementation.

2012-11-12  David King  <amigadave@amigadave.com>

	Fix missing prototypes warnings

2012-11-12  David King  <amigadave@amigadave.com>

	Do not use NULL attributes with libsecret

	Fixes bug 685041.

2012-10-20  David King  <amigadave@amigadave.com>

	Use https Bugzilla URL in DOAP file

2012-10-15  Shankar Prasad  <svenkate@redhat.com>

	Updated Kannada Translations

2012-10-09  Roman Mátyus  <romanmatyus@gmail.com>

	Updated Slovak translation

2012-09-24  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.7.1

2012-09-24  David King  <amigadave@amigadave.com>

	Update NEWS for 3.6.0 release

2012-09-24  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2012-09-24  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek help translation

2012-09-24  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2012-09-23  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2012-09-23  Joan Duran  <jodufi@gmail.com>

	[l10n] Updated Catalan translation

2012-09-23  YunQiang Su  <yqsu@src.gnome.org>

	update Simplified Chinese (zh_CN) translation

2012-09-21  Ani Peter  <apeter@redhat.com>

	Updated Malayalam file

2012-09-21  Ani Peter  <apeter@redhat.com>

	Updated Malayalam file

2012-09-21  Krishnababu Krothapalli  <kkrothap@redhat.com>

	Updated Telugu Translations

2012-09-21  Ani Peter  <apeter@redhat.com>

	Updated Malayalam file

2012-09-20  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2012-09-20  Rajesh Ranjan  <rranjan@redhat.com>

	hindi update

2012-09-20  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2012-09-17  David King  <amigadave@amigadave.com>

	Update NEWS for 3.5.92 release

2012-09-17  Sweta Kothari  <swkothar@redhat.com>

	Updated gujarati file

2012-09-15  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2012-09-12  Timo Jyrinki  <timo@debian.org>

	Finnish translation update by Jiri Grönroos

2012-09-12  Sandeep Sheshrao Shedmake  <sshedmak@redhat.com>

	Updated Marathi Translations

2012-09-09  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2012-09-09  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2012-09-08  Arash Mousavi  <mousavi.arash@gmail.com>

	l10n: Updated Persian translation

2012-09-07  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2012-09-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2012-09-07  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2012-09-06  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2012-09-06  Wolfgang Stoeggl  <c72578@yahoo.de>

	Updated German translation

2012-09-05  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2012-09-05  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2012-09-04  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-09-04  Fábio Nogueira  <fnogueira@gnome.org>

	Updated Brazilian Portuguese translation.

2012-09-02  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2012-09-02  Dr.T.Vasudevan  <agnihot3@gmail.com>

	updated Tamil translation

2012-09-01  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2012-09-01  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2012-08-30  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-08-29  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2012-08-29  Dirgita  <dirgitadevina@yahoo.co.id>

	Updated Indonesian translation

2012-08-28  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Implemented FUEL entries to Assamese translation

2012-08-27  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Assamese translation updated

2012-08-26  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek translation

2012-08-26  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation.

2012-08-25  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	Updated Vietnamese translation

2012-08-25  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	po/vi: import from Damned Lies

2012-08-24  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2012-08-24  Yuri Myasoedov  <omerta13@yandex.ru>

	Updated Russian translation

2012-08-23  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-08-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	[l10n] Update Japanese translation

2012-08-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2012-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-08-22  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation

2012-08-22  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-08-20  David King  <amigadave@amigadave.com>

	Update NEWS for 3.5.90 release

2012-08-20  David King  <amigadave@amigadave.com>

	Update README

2012-08-20  Stef Walter  <stefw@gnome.org>

	Migrate from libgnome-keyring to libsecret

	See: https://live.gnome.org/GnomeGoals/LibsecretMigration

2012-08-20  David King  <amigadave@amigadave.com>

	Fix Greek help translation markup

2012-08-20  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.5.90

2012-08-18  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	Updated Japanese translation

2012-08-17  Aleksey Kabanov  <ak099@mail.ru>

	Updated Russian translation

2012-08-17  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-08-16  Sandeep Sheshrao Shedmake  <sshedmak@redhat.com>

	Updated Marathi Translations

2012-08-15  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2012-08-12  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2012-08-10  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2012-08-09  Muhammet Kara  <muhammetk@acikkaynak.name.tr>

	[l10n]Updated Turkish translation

2012-08-08  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2012-08-08  Sweta Kothari  <swkothar@redhat.com>

	Updated gujarati file

2012-08-03  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Assamese translation updated

2012-08-02  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	[l10n] Update Japanese translation

	Modify the About label

2012-08-01  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2012-08-01  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2012-07-31  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-07-30  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-07-30  Marc Ruiz - radykal -  <radykal@radykal.com>

	Add keywords key to desktop file

	Added Keywords key to desktop file so gnome-shell can find Vinagre when
	looking for example for vnc. Fixes bug 679877.

2012-07-30  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-07-29  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2012-07-27  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-07-25  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-07-24  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2012-07-22  Matthias Clasen  <mclasen@redhat.com>

	Fix up handling of commandline options

	The handling of commandlines in the primary instance was not
	really working at all. Fix things up by creating a new GOptionContext
	for each instance, and do the extra work to send --help output
	back to the remote instance. Also return a nonzero exit status
	when commandline parsing fails.

	https://bugzilla.gnome.org/show_bug.cgi?id=662586

2012-07-16  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Assamese translation reviewed

2012-07-04  Tom Tryfonidis  <tomtryf@gmail.com>

	Added el to DOC_LINGUAS

2012-07-04  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek doc translation

2012-06-17  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek translation

2012-06-07  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2012-06-04  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.5.3

2012-06-04  David King  <amigadave@amigadave.com>

	Update NEWS for 3.5.2 release

2012-06-04  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.5.2

2012-06-04  David King  <amigadave@amigadave.com>

	Depend on intltool 0.50 for GSettings translations

2012-06-03  Gil Forcada  <gforcada@gnome.org>

	[l10n] Removed more obsolte translations

2012-06-03  Gil Forcada  <gforcada@gnome.org>

	[l10n] Removed some obsolte translations

2012-06-03  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2012-05-26  Luca Ferretti  <lferrett@gnome.org>

	l10n: updated Italian translation

2012-05-09  G Karunakar  <karunakar@indlinux.org>

	Updated Hindi translation.

2012-05-03  Kostas Papadimas  <pkst@gnome.org>

	Vasilis Tsivikis <vasitsiv.dev@gmail.com>

2012-05-03  Kostas Papadimas  <pkst@gnome.org>

	Updated Greek translation

2012-05-03  Ali Akbar Najafian  <ali_njfn@yahoo.com>

	Added Persian documentations

2012-05-02  David King  <amigadave@amigadave.com>

	Update NEWS for 3.5.1 release

2012-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-04-28  Jonh Wendell  <jwendell@gnome.org>

	Updated Brazilian Portuguese translation

2012-04-19  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-04-16  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2012-04-16  Roman Mátyus  <romanmatyus@gmail.com>

	Updated Slovak translation

2012-04-16  Petr Kovar  <pkovar@redhat.com>

	Update Czech translation

2012-04-08  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-04-04  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2012-04-03  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2012-04-02  Gil Forcada  <gforcada@gnome.org>

	[l10n] Updated Catalan translation

2012-04-01  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation

2012-04-01  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2012-03-31  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-03-31  Arash Mousavi  <amousavi@src.gnome.org>

	Updated Persian Translations

2012-03-31  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2012-03-31  Daniele Forsi  <daniele@forsi.it>

	Use example.com in address examples, bug 672238

	RFC 2606 reserved example.com and other domains to be used as examples.
	http://tools.ietf.org/html/rfc2606

2012-03-31  Kristjan SCHMIDT  <kristjan.schmidt@googlemail.com>

	Updated Esperanto translation

2012-03-28  Richard Hughes  <richard@hughsie.com>

	Fix the Russian translation

	The invalid markup in the ru help translation breaks itstool in Fedora.

2012-03-26  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.5.1

2012-03-26  David King  <amigadave@amigadave.com>

	Update NEWS for 3.4.0 release

2012-03-26  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2012-03-26  Bruno Brouard  <annoa.b@gmail.com>

	Updated French doc translation

2012-03-25  Andrea Zagli  <azagli@libero.it>

	[l10n] Updated Italian translation

2012-03-25  Hajime Taira  <htaira@redhat.com>

	Updated Japanese translation.

2012-03-24  Stas Solovey  <whats_up@tut.by>

	Updated Russian translation

2012-03-22  Yuri Myasoedov  <omerta13@yandex.ru>

	Fixed help/Makefile.am

2012-03-22  Stas Solovey  <whats_up@tut.by>

	Added Russian help translation

2012-03-22  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2012-03-22  Lucas Lommer  <llommer@svn.gnome.org>

	Updated Czech translation

2012-03-20  YunQiang Su  <yqsu@src.gnome.org>

	Revert "update Simplified Chinese (zh_CN) translation"

	mistake upload translation of zenity

	This reverts commit 413d15599c5290cf24e0bc3e9bae4bbdcfea2b58.

2012-03-20  YunQiang Su  <yqsu@src.gnome.org>

	update Simplified Chinese (zh_CN) translation

2012-03-20  EL8LatSPQ  <el8latspq@hotmail.com>

	update Simplified Chinese (zh_CN) translation

2012-03-20  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.4.0

2012-03-19  David King  <amigadave@amigadave.com>

	Update NEWS for 3.3.92 release

2012-03-19  David King  <amigadave@amigadave.com>

	Version bump to 3.3.92

2012-03-18  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2012-03-17  Mario Blättermann  <mario.blaettermann@gmail.com>

	[l10n] Updated German doc translation

2012-03-16  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2012-03-16  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2012-03-16  Joan Duran  <jodufi@gmail.com>

	[l10n] Updated Catalan translation

2012-03-15  Krishnababu Krothapalli  <email>

	Updated Telugu Translations

2012-03-15  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation

2012-03-14  Antonio Fernandes C. Neto  <fernandesn@gnome.org>

	Updated Brazilian Portuguese translation

2012-03-14  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2012-03-12  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Assamese translation completed

2012-03-11  Jeremy Bicha  <jbicha@ubuntu.com>

	Fix help links (for yelp-tools conversion)

	https://bugzilla.gnome.org/show_bug.cgi?id=671852

2012-03-11  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2012-03-07  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2012-03-06  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian help translation

2012-03-04  Mario Blättermann  <mario.blaettermann@gmail.com>

	[l10n] Updated German translation

2012-03-04  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-02-29  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2012-02-29  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2012-02-28  Dr.T.Vasudevan  <agnihot3@gmail.com>

	updated Tamil translation

2012-02-28  Dr.T.Vasudevan  <agnihot3@gmail.com>

	updated Tamil translation

2012-02-26  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-02-25  Tiffany Antopolski  <tiffany@antopolski.com>

	help/C/introduction: fix how image renders in html.

	The image is rendering too large for the <figure> element:
	http://library.gnome.org/users/vinagre/unstable/introduction.html.en

	I removed the <figure> element and replaced it with a <table> in order
	to preserve the <title>, which look more like a caption now.  Also
	added a "width" attribute in order to scale the image somewhat.

2012-02-20  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2012-02-20  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2012-02-19  Gheyret Kenji  <gheyret@gmail.com>

	Updated Uyghur translation

2012-02-08  Yuri Myasoedov  <omerta13@yandex.ru>

	Updated Russian translation

2012-02-04  Wouter Bolsterlee  <wbolster@gnome.org>

	Updated Dutch translation

2012-01-30  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2012-01-29  Kasia Bondarava  <kasia.bondarava@gmail.com>

	Added Belarusian translation.

2012-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-01-27  Jiro Matsuzawa  <jmatsuzawa@src.gnome.org>

	Fix a broken tag in gl.po, bug 668858

2012-01-18  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2012-01-17  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-01-16  David King  <davidk@openismus.com>

	Update NEWS for 3.3.4 release

2012-01-16  David King  <davidk@openismus.com>

	Fix Slovenian help translation

2012-01-15  Jeremy Bicha  <jbicha@ubuntu.com>

	Make host text entry editable in connect dialog

	Bug originally filed at https://bugs.launchpad.net/bugs/916631

	Fixes bug 667944.

2012-01-13  Andrej Žnidaršič  <andrej.znidarsic@gmail.com>

	Updated Slovenian translation

2012-01-13  Andrej Žnidaršič  <andrej.znidarsic@gmail.com>

	Updated Slovenian translation

2012-01-08  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2012-01-06  Jovan Naumovski  <jovan3.14@gmail.com>

	Updated Macedonian translation.

2012-01-02  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2012-01-01  Xandru Armesto  <xandru@softastur.org>

	Updated asturian translation

2011-12-30  Peteris Krisjanis  <pecisk@gmail.com>

	Updated Latvian translation.

2011-12-30  Peteris Krisjanis  <pecisk@gmail.com>

	Added Latvian translation for Vinagre help.

2011-12-28  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-12-27  Bruno Brouard  <annoa.b@gmail.com>

	Updated French doc translation

2011-12-26  Bruno Brouard  <annoa.b@gmail.com>

	Updated French doc translation

2011-12-26  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Improve keyboard-shortcuts help page

	Fix bug 666649, add <revision> information and general improvements to
	wording.

2011-12-21  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2011-12-21  Bruno Brouard  <annoa.b@gmail.com>

	New French doc translation

2011-12-19  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.3.4

2011-12-19  David King  <amigadave@amigadave.com>

	Update NEWS for 3.3.3 release

2011-12-18  David King  <amigadave@amigadave.com>

	Set the window on the reverse VNC listener

	Fixes bug 666442.

2011-12-17  David King  <amigadave@amigadave.com>

	Create m4 and build-aux directories in autogen.sh

2011-12-17  David King  <amigadave@amigadave.com>

	Fix some pointer type mismatch warnings

2011-12-17  Alexandre Rostovtsev  <tetromino@gmail.com>

	Fix implicit function declarations, bug 660531

	Fix numerous vinagre_utils_* and vinagre_dirs_* implicit function
	declarations by generating a header (vinagre/vinagre-vala.h) from the
	vala source and including it in half the .c files in the source tree.

	Add the vinagre-vala.h to dist_noinst_DATA to make sure it goes in the
	release tarballs, and to BUILT_SOURCES to ensure that it is generated
	before the C sources that #include it are compiled. Add
	-I$(top_srcdir)/vinagre to CPPFLAGS so that vinagre-vala.h is picked up
	in out-of-tree builds.

	Unfortunately, automake does not support per-target VALAFLAGS. We cannot
	simply add a "--header vinagre/vinagre-vala.h" option to AM_VALAFLAGS
	or VALAFLAGS because if we ever use a .vala file in another target (such
	as one of the vinagre plugins), vinagre-vala.h will get clobbered.

	The only way to prevent valac from running multiple times and safely
	support parallel make without adding a ticking time bomb that could
	clobber vinagre-vala.h is to manually write a stamp target for the vala
	sources used in libvinagre, and manually pass a --header argument to
	valac in the rule for the stamp.

	Pick "vinagre_vala.stamp" as the name for it to avoid potential
	collisions with automake's vala stamp naming conventions, and make sure
	to add the stamp to dist_noinst_DATA so that people who download the
	source tarball are not forced to use vala to build vinagre.

	Also, add an explicit rule for generating vinagre-vala.h for those who
	do not have it and are building from git (otherwise, make will fail due
	to the presense of vinagre-vala.h in dist_noinst_DATA).

	Since vala sources are not in vinagre_vinagre_SOURCES any more, we have
	to add them to dist_noinst_DATA so that they are added to release
	tarballs.

2011-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-12-14  Roman Mátyus  <romanmatyus@gmail.com>

	Updated Slovak translation

2011-12-11  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-12-10  David King  <amigadave@amigadave.com>

	Fix Hungarian and Solvenian help translation

	The switch to yelp-tools for building the Mallard help uncovered a
	couple of invalid translations, due to incorrect closing tags.

2011-12-10  Jeremy Bicha  <jbicha@ubuntu.com>

	Switch help to build with yelp-tools, bug 657669

2011-12-10  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-12-03  David King  <davidk@openismus.com>

	Bump pkg-config requirement to 0.24

	Version 0.24 or greater of pkg-config is required in order to avoid the
	duplicate AC_SUBST macro calls for PKG_CHECK_MODULES substitutions.

2011-12-03  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	Fix build on Cygwin, bug 665368

	Cygwin uses gio-unix, not gio-windows.

	Cygwin has posix_openpt but not getpt, which is nonstandard. Either will
	work in pty_open.c, but in vinagre-ssh.c, USE_PTY is determined by
	HAVE_GRANTPT, which is true on Cygwin. Using grantpt as the determining
	factor across the board prevents any chance of error.

	Signed-off-by: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>

2011-12-03  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	Link plugins into the vinagre binary, bug 653558

	Relying on linking the plugins dynamically into the executable is not
	portable: it works only on ELF and even then only without -Wl,--as-needed.

	Instead, the plugins must be statically linked into the main executable,
	in which case there is no further reason for using libtool, so remove it.

	Signed-off-by: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>

2011-12-03  Tomas Bzatek  <tbzatek@redhat.com>

	Fix SPICE plugin compilation against GtkGrid

	Fixes the remainder of bug 660432.

2011-12-03  David King  <davidk@openismus.com>

	Remove spurious n-rows and n-columns properties

2011-11-24  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-11-24  Alexandre Franke  <alexandre.franke@gmail.com>

	Update French translation

2011-11-21  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.3.3

2011-11-21  David King  <amigadave@amigadave.com>

	Update NEWS for 3.3.2 release

2011-11-13  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-11-11  Muhammet Kara  <muhammet.k@gmail.com>

	[l10n]Updated Turkish translation

2011-11-06  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-11-04  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-11-03  Jiro Matsuzawa  <jmatsuzawa@src.gnome.org>

	Updated Japanese translation

2011-11-01  David King  <amigadave@amigadave.com>

	Use a button-sized image on ‘Authenticate’ button

	Jens Georg noticed that the ‘Authenticate’ button used an image that was
	very large, causing it to expand too much horizontally. The image was
	incorrectly set to be Gtk.IconSize.DIALOG, which should have been
	Gtk.IconSize.BUTTON.

2011-10-30  Sorina Sandu  <sorina.sandu@ymail.com>

	Modified screenshot timestamp using current time

	Fixes bug 647697.

2011-10-30  Victoria Martinez de la Cruz  <vickymsee@gmail.com>

	Use GtkGrid rather than deprecated GtkTable

	Fixes bug 660432.

2011-10-30  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-10-28  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-10-28  YunQiang Su  <yqsu@src.gnome.org>

	fix an zh_CN translation mistake

2011-10-27  Ana Shopovska  <ana.shopovska@gmail.com>

	Change the group names from lowercase to CamelCase

	Partially fixes bug 643116.

2011-10-24  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.3.2

2011-10-24  David King  <amigadave@amigadave.com>

	Update NEWS for 3.3.1 release

2011-10-23  Gabor Kelemen  <kelemeng@gnome.hu>

	Fix an accelerator conflict

2011-10-22  Gabor Kelemen  <kelemeng@gnome.hu>

	Little fixes for the Hungarian help translation

2011-10-22  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-10-21  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-10-19  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-10-18  Tristan Schmelcher  <tristan_schmelcher@alumni.uwaterloo.ca>

	Hold the slave PTY open, so that SSH does not fail

	Optionally hold the slave PTY open in the parent. Needed to prevent EIO
	from read() on the master if exec'ing a program that enumerates and
	closes open fds before opening /dev/tty (ssh). Partially fixes bug
	644432.

2011-10-17  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2011-10-17  krishnababu k  <kkrothap@redhat.ocm>

	Updated Telugu Translations

2011-10-17  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2011-10-11  Ali Akbar Najafian  <ali_njfn@yahoo.com>

	Added Persian translation

2011-10-09  Algimantas Margevičius  <gymka@mail.ru>

	Updated Lithuanian translation

2011-10-07  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-10-01  Wolfgang Stöggl  <c72578@yahoo.de>

	[l10n] Updated German documentation translation

2011-10-01  Alexandre Rostovtsev  <tetromino@gmail.com>

	Do not use deprecated gtk_widget_modify_bg()

	Use gtk_widget_override_background_color() instead of deprecated
	gtk_widget_modify_bg(). Fixes an implicit function declaration warning
	when building with GTK_DISABLE_DEPRECATED, bug 660531.

2011-10-01  Alexandre Rostovtsev  <tetromino@gmail.com>

	Fix implicit declaration in vinagre-tube-handler.c

	Fix implicit declaration of vinagre_vnc_connection_set_depth_profile()
	in vinagre-tube-handler.c by including vinagre-vnc-connection.h. Fixes
	bug 660531.

2011-09-30  David King  <amigadave@amigadave.com>

	Add range to history-size GSettings key

	As suggested by Christian Persch in bug 625895.

2011-09-27  Jasper Lievisse Adriaanse  <jasper@humppa.nl>

	Add missing includes to fix build on OpenBSD

	Fixes bug 660274.

2011-09-26  Frédéric Péters  <fpeters@0d.be>

	Display correct application icon in about dialog

	Fixes bug 659758.

2011-09-26  Tommi Vainikainen  <thv@iki.fi>

	Fix a truncated string marked for translation

	Fixes bug 660097.

2011-09-26  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.3.1

2011-09-26  David King  <amigadave@amigadave.com>

	Update NEWS for 3.2.0 release

2011-09-26  Petr Kovar  <pkovar@redhat.com>

	Update Czech translation by Lucas Lommer

2011-09-26  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2011-09-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2011-09-26  Tommi Vainikainen  <thv@iki.fi>

	Updated Finnish translation

2011-09-25  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2011-09-25  David King  <amigadave@amigadave.com>

	Remove deprecated GTK+ API usage in ovBox

	Fixes the remaining build failures in bug 659698.

2011-09-25  David King  <amigadave@amigadave.com>

	Remove tab close button minimum size hacks

	Use GtkStyleContext and a custom CSS snippet to set the minimum size of
	the close button on the notebook tabs. Partially fixes bug 659698.

2011-09-23  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2011-09-22  Nilamdyuti Goswami  <ngoswami@redhat.com>

	Update Assamese translation

2011-09-21  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian help translation

2011-09-21  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2011-09-19  Andrea Zagli  <azagli@libero.it>

	[l10n] Updated Italian translation

2011-09-19  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.2.0

2011-09-19  David King  <amigadave@amigadave.com>

	Update NEWS for 3.1.92 release

2011-09-19  Aputsiaq Janussen  <aj@isit.gl>

	Updated Danish translation

2011-09-19  Joan Duran  <jodufi@gmail.com>

	[l10n]Updated Catalan translation

2011-09-17  Jiro Matsuzawa  <jmatsuzawa@src.gnome.org>

	Updated Japanese translation

2011-09-17  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2011-09-14  dmustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-09-14  Krasimir Chonov  <mk2616@abv.bg>

	Updated Bulgarian translation

2011-09-13  Yinghua Wang  <wantinghard@gmail.com>

	update Simplified Chinese (zh_CN) translation

2011-09-12  Timo Jyrinki  <timo@debian.org>

	Updated Finnish translation.

2011-09-11  Fran Dieguez  <fran@openhost.es>

	Updated galician translations

2011-09-10  David King  <amigadave@amigadave.com>

	Fix a few trivial compiler warnings

2011-09-09  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2011-09-08  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2011-09-08  David King  <amigadave@amigadave.com>

	Enable AM_MAINTAINER_MODE in configure.ac

	As pointed out by Ryan Lortie, and with thanks to Frédéric Péters:

	http://blogs.gnome.org/desrt/2011/09/08/am_maintainer_mode-is-not-cool/

2011-09-08  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2011-09-07  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2011-09-05  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.1.92

2011-09-05  David King  <amigadave@amigadave.com>

	Update NEWS for 3.1.91 release

2011-09-05  David King  <amigadave@amigadave.com>

	Use correct compiler warning flags variable

	Additionally, ensure that compiler warnings are set to maximum severity
	during a distcheck.

2011-09-03  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-09-02  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2011-09-02  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Fixed bad wording in connect help

2011-09-01  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-09-01  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-09-01  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-09-01  Dr.T.Vasudevan  <agnihot3@gmail.com>

	Updated Tamil translation

2011-09-01  Og B. Maciel  <ogmaciel@gnome.org>

	Updated Brazilian Portuguese translation.

2011-09-01  Og B. Maciel  <ogmaciel@gnome.org>

	Updated Brazilian Portuguese translation.

2011-09-01  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German doc translation

2011-08-31  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-08-29  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.1.91

2011-08-29  David King  <amigadave@amigadave.com>

	Update NEWS for 3.1.90 release

2011-08-29  David King  <amigadave@amigadave.com>

	Add help button to connect dialog

2011-08-29  Andrej Žnidaršič  <andrej.znidarsic@gmail.com>

	Updated Slovenian translation

2011-08-29  Alexandre Franke  <alexandre.franke@gmail.com>

	Update French translation

2011-08-28  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-08-28  Yuri Myasoedov  <omerta13@yandex.ru>

	Updated Russian translation

2011-08-27  Andrej Žnidaršič  <andrej.znidarsic@gmail.com>

	Updated Slovenian translation

2011-08-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2011-08-24  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-08-24  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2011-08-19  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation

2011-08-18  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-08-18  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-08-19  Abduxukur Abdurixit  <abdurixit@gmail.com>

	Added UG translation

2011-08-18  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2011-08-17  David King  <amigadave@amigadave.com>

	Use a string constant for the help module name

	library.gnome.org does not support using a variable for the help module
	name. Fixes bug 656749.

2011-08-17  David King  <amigadave@amigadave.com>

	Do not set empty text on the credential entry

	The credential request dialog was setting the text of the username and
	password entries to the value of the out parameters, which were NULL.
	This fixes a critical warning from gtk_entry_set_text().

2011-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2011-08-16  Fran Dieguez  <fran@openhost.es>

	Updated Galician translations

2011-08-15  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.1.90

2011-08-15  David King  <amigadave@amigadave.com>

	Update NEWS for 3.1.5 release

2011-08-15  David King  <amigadave@amigadave.com>

	Update first-run help button target

2011-08-15  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Removed link to bookmarks page in help

2011-08-14  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Add new keyboard-shortcuts.page to help

2011-08-14  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Update help/Makefile.am with new screenshots

2011-08-14  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Improved wording and added screenshots to help

2011-08-14  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-08-14  David King  <amigadave@amigadave.com>

	Make some defines static const variables

2011-08-14  David King  <amigadave@amigadave.com>

	Remove preferences dialog, bug 614774

	The preferences dialog only had two options, neither of which were
	particularly relevant in a dialog as opposed to a menu. The option to
	always show tabs was removed from the UI, but can still be found in
	GSettings. The option to enable keyboard shortcuts was moved to the View
	menu.

2011-08-13  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2011-08-13  David King  <amigadave@amigadave.com>

	Replace three full stops by an ellipsis

2011-08-13  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-08-13  David King  <amigadave@amigadave.com>

	Correct deprecation flags variable in Makefile.am

2011-08-13  David King  <amigadave@amigadave.com>

	Remove a stray comment

2011-08-13  David King  <amigadave@amigadave.com>

	Rework the first-run keyboard shortcut message

	The first-run dialog was not suitable for a variety of reasons, such as
	using complex language and not providing the ability to modify the
	keyboard shortcut setting from within the dialog. Therefore, a
	GtkInfoBar was used instead, the text was trimmed down to the useful
	essentials and a button to enable the shortcuts directly was added, as
	well as a button linking to the help. Fixes bug 609828.

2011-08-13  David King  <amigadave@amigadave.com>

	Port from Gtk[H|V]Box to GtkBox

2011-08-13  David King  <amigadave@amigadave.com>

	Disable Ctrl-Alt-Del action in view-only mode

	Fixes bug 656451.

2011-08-12  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2011-08-03  David King  <amigadave@amigadave.com>

	Connect the bookmark menu item ‘activate’ signal

	When the side panel was removed in commit
	0914d8ccea6c70f8608203ed59e1ae5584668dee, the ‘activate’ signal for
	bookmarks in the bookmark menu was no longer connected to a handler,
	causing the bookmarks to do nothing when activated. A small signal
	handler was necessary to replace the old vinagre_fav_bookmarks_open()
	functionality, fixing bug 655892.

2011-08-02  Guillaume Desmottes  <guillaume.desmottes@collabora.co.uk>

	Default to 8 bit color depth for Telepathy tubes

	For connections initiated via Telepathy tubes, it makes sense to use a
	lower colour depth by default, as those connections are often slower
	than local connections. Link-local connections are excluded, as those
	are expected to be over the local network, and should use whatever color
	depth settings the server provides. Fixes bug 655415.

2011-07-30  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation by n0m4dm4n <n0m4dm4n at gmail dot com>

2011-07-29  Aurimas Černius  <aurisc4@gmail.com>

	Update Lithuanian translation

2011-07-29  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Added Basque language

2011-07-29  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2011-07-25  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.1.5

2011-07-25  David King  <amigadave@amigadave.com>

	Update NEWS for 3.1.4 release

2011-07-16  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation for package

2011-07-15  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-07-14  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-07-13  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2011-07-13  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-07-10  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-07-08  David King  <amigadave@amigadave.com>

	Move about dialog text to GtkBuilder XML

2011-07-08  David King  <amigadave@amigadave.com>

	Remove the unused dummy plugin source files

2011-07-08  David King  <amigadave@amigadave.com>

	Add GConf to GSettings convert file

2011-07-07  Abduxukur Abdurixit  <abdurixit@gmail.com>

	Added UG translation

2011-07-04  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.1.4

2011-07-04  David King  <amigadave@amigadave.com>

	Update NEWS for 3.1.3 release

2011-07-04  Marc-André Lureau  <marcandre.lureau@gmail.com>

	Only compile pty-open.c if getpt() is available

	Signed-off-by: David King <amigadave@amigadave.com>

2011-07-04  Marc-André Lureau  <marcandre.lureau@gmail.com>

	Correct include order to fix Win32 build

	Signed-off-by: David King <amigadave@amigadave.com>

2011-07-02  Marc-André Lureau  <marcandre.lureau@gmail.com>

	Avoid NULL dereference if a URI has no hostname

	Signed-off-by: David King <amigadave@amigadave.com>

2011-07-02  David King  <amigadave@amigadave.com>

	Add generated help and translations to gitignore

2011-07-02  David King  <amigadave@amigadave.com>

	Replace xmlChar casts with BAD_CAST from libxml

2011-07-02  David King  <amigadave@amigadave.com>

	Use the slice allocator to allocate structures

2011-07-02  David King  <amigadave@amigadave.com>

	Add generated Vinagre.Dirs C file to .gitignore

2011-07-02  David King  <amigadave@amigadave.com>

	Use g_slist_free_full() where possible

	g_slist_free_full() has existed since GLib 2.28, and can be used instead
	of freeing a dynamically-allocated GSList with g_slist_foreach(),
	followed by calling g_slist_free(). The GLib configure requirement was
	bumped to 2.28.

2011-07-02  David King  <amigadave@amigadave.com>

	Remove an unused callback for the plugin dialog

2011-07-01  Marc-André Lureau  <marcandre.lureau@gmail.com>

	Fix Win32 build of spice plugin and SSH handling

	Signed-off-by: David King <amigadave@amigadave.com>

2011-07-01  Marc-André Lureau  <marcandre.lureau@gmail.com>

	Check whether building for a Windows host

	Using AC_CANONICAL_HOST, check if Vinagre is being built for a Windows
	host, and select the correct GIO backend accordingly.

	Signed-off-by: David King <amigadave@amigadave.com>

2011-07-01  Yinghua Wang  <wantinghard@gmail.com>

	update Simplified Chinese (zh_CN) translation

2011-06-30  Marc-André Lureau  <marcandre.lureau@gmail.com>

	Rework widget visibility toggling

	Replace Vinagre.Utils.toggle_widget_visible() with
	Vinagre.Utils.set_widget_visible(). This allows for better control of
	the visibility state. Remove unused _toggle_widget_visible()

	Signed-off-by: David King <amigadave@amigadave.com>

2011-06-30  David King  <amigadave@amigadave.com>

	Remove unnecessary Win32-specific path checks

	On Windows, g_get_system_data_dirs() returns the data directory inside
	the installation folder for the application, making the Win32-specific
	path checks in Vinagre.Dirs.get_package_data_file() unnecessary.

2011-06-30  David King  <amigadave@amigadave.com>

	Use g_get_system_data_dirs() to find data files

	In Vinagre.Dirs.get_package_data_file(), use g_get_system_data_dirs() to
	loop through the data directories and return the path to the first data
	file that exists. Check the path that was set when Vinagre was compiled
	first, followed by those obtained from the system. In this way, it is
	sufficient to set XDG_DATA_DIRS to make Vinagre relocatable, solving bug
	653722.

2011-06-30  David King  <amigadave@amigadave.com>

	Rework Vinagre.Dirs.get_ui_file() logic

	Rename Vinagre.Dirs.get_ui_file() to
	Vinagre.Dirs.get_package_data_file(). Change logic of
	Vinagre.Dirs.get_vinagre_data_dir() to use the package data directory
	instaed of a versioned subdirectory. Use get_package_data_file() in
	vinagre-utils.vala and vinagre-window.c, removng internal
	_get_ui_xml_filename() in vinagre-window.c.

2011-06-30  David King  <amigadave@amigadave.com>

	Convert directory lookup functions to Vala

	Remove vinagre-dirs.c and vinagre-dirs.h. Remove include directives for
	deleted header. Add DATADIR, LIBDIR and VINAGRE_ABI_VERSION to
	config.vapi. Slightly rework some of the directory lookups based on bug
	653722. Remove the plugin directory lookups, as they are no longer used.
	Remove other unused functions.

2011-06-26  Muhammet Kara  <muhammet.k@gmail.com>

	Updated Turkish translation file header

2011-06-26  Muhammet Kara  <muhammet.k@gmail.com>

	Updated Turkish translation

2011-06-23  Gabor Kelemen  <kelemeng@gnome.hu>

	Add DOC_LINGUAS variable to help/Makefile.am, so that docs gets built

2011-06-22  Gabor Kelemen  <kelemeng@gnome.hu>

	Added Hungarian translation by n0m4dm4n <n0m4dm4n at gmail dot com>

2011-06-22  David King  <amigadave@amigadave.com>

	Translate the application name

	g_set_application_name() was called before gettext was initialised, so
	the application name, found in the about dialog and the window title,
	was not translated. Moving the function call to after the gettext
	initialisation fixes the problem, fixing bug 653126.

2011-06-20  Tomas Bzatek  <tbzatek@redhat.com>

	Correct SSH and RDP conditional tests in configure

	The AM_CONDITIONAL for both SSH and RDP features was enabled depending
	on the state of the relevant argument to configure, not whether those
	features had been found on the system. The logic was fixed to be
	consistent with the other configure arguments.

2011-06-20  Tomas Bzatek  <tbzatek@redhat.com>

	Distribute the config VAPI file

	This ensures that, when building from a tarball, the correct
	configuration variables are defined if any source files are patched and
	Vala stamps need to be regenerated.

2011-06-20  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.1.3

2011-06-15  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Update for recent UI changes

	Removed bookmarks help because the side pane has been removed. Merged
	connect-close into connect. Deleted leftovers from Docbook. Changed some
	sections to be less technical, more active and more topic-oriented.

2011-06-14  Tomas Bzatek  <tbzatek@redhat.com>

	Allow the main notebook to expand

	This was broken by the removal of the side pane, and caused the notebook
	to always take up too little space.

2011-06-14  Tomas Bzatek  <tbzatek@redhat.com>

	Fix compilation of Spice plugin

2011-06-13  David King  <amigadave@amigadave.com>

	Update NEWS for 3.1.2 release

2011-06-11  David King  <amigadave@amigadave.com>

	Update the DOAP file slightly

2011-06-11  David King  <amigadave@amigadave.com>

	Remove the bookmarks side panel

	As the bookmarks can also be browsed in the Bookmarks menu, remove the
	duplicate functionality of the side panel.

2011-06-11  David King  <amigadave@amigadave.com>

	Remove an unused GtkUIManager file

2011-06-11  David King  <amigadave@amigadave.com>

	Integrate reverse-vnc plugin directly

2011-06-11  David King  <amigadave@amigadave.com>

	Remove plugin dialog

2011-06-11  David King  <amigadave@amigadave.com>

	Remove active plugin list from settings

2011-06-11  David King  <amigadave@amigadave.com>

	Do not install plugin desktop files

2011-06-11  David King  <amigadave@amigadave.com>

	Do not install headers

2011-06-11  David King  <amigadave@amigadave.com>

	Remove pkg-config file

2011-06-11  David King  <amigadave@amigadave.com>

	Remove gobject-introspection support

2011-06-11  David King  <amigadave@amigadave.com>

	Remove libpeas support

2011-06-11  David King  <amigadave@amigadave.com>

	Convert plugins to use VinagreStaticExtension

	This removes libpeas support from plugins, making them use the simpler
	static extension class.

2011-06-11  David King  <amigadave@amigadave.com>

	Add static extension support

2011-06-11  David King  <amigadave@amigadave.com>

	Remove the im-status plugin

	As plugin support will be removed for 3.2, this Javascript plugin must be
	rewritten.

2011-06-11  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-06-10  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Tidy up help and improve instructions

	Split connect.page into individual tasks pages. Improved style. Added
	introduction page. Grouped related pages together on index.page.

2011-06-10  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Improve structure of help pages

	Split using.page into topic-oriented pages. Minor updates to style and
	indentation. Other small fixes.

2011-06-10  Abduxukur Abdurixit  <abdurixit@gmail.com>

	Added UG translation

2011-06-09  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-06-06  David King  <amigadave@amigadave.com>

	Conditionally include headers for introspection

	Only use the Avahi and Telepathy headers in the introspection headers if
	those features are enabled.

2011-06-06  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-06-03  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-06-01  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-05-31  Zeeshan Ali (Khattak)  <zeeshanak@gnome.org>

	Conform more closely to Rygel coding style

2011-05-31  Zeeshan Ali (Khattak)  <zeeshanak@gnome.org>

	Remove bogus 'static' declaration of util methods

	This also removes the nasty unused method warnings from valac.

2011-05-31  Zeeshan Ali (Khattak)  <zeeshanak@gnome.org>

	Indent Vala code as per the Rygel coding style

	https://live.gnome.org/Rygel/CodingStyle

2011-05-29  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2011-05-29  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-05-29  David King  <amigadave@amigadave.com>

	Rewrite remaining utility functions with Vala

	Move some utility functions to the single place where they are used.
	Remove vinagre-util.c and vinagre-util.h. Add VINAGRE_DATADIR to
	config.vapi.

2011-05-24  David King  <amigadave@amigadave.com>

	Remove gettext macros in configure.ac, bug 650150

	Using both intltool and gettext macros in configure.ac leads to problems
	when autoreconf is run, as gettext is run by autopoint, which leads to
	intltool rejecting the po/Makefile.in.in installed by gettext. Removing
	the two gettext macro calls from configure.ac fixes the problem. This is
	an acknowledged problem in the intltool documentation:

	https://bugs.launchpad.net/intltool/+bug/784191

2011-05-22  Matej Urbančič  <mateju@svn.gnome.org>

	Added Slovenian translation

2011-05-19  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2011-05-15  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-05-15  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2011-05-14  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-05-13  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-05-09  Kristjan SCHMIDT  <kristjan.schmidt@googlemail.com>

	Updated Esperanto translation

2011-05-09  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.1.2

2011-05-09  David King  <amigadave@amigadave.com>

	Update NEWS for 3.1.1 release

2011-05-09  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-05-09  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-05-08  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-05-07  David King  <amigadave@amigadave.com>

	Convert some utility functions to Vala

	Add config.vapi to take some defines from config.h. Add
	vinagre/vinagre-utils.vala to POTFILES.in. Ignore generated
	vinagre/vinagre-utils.c. Rearrange headers in Makefile variables so that
	no .h files are in SOURCES.

2011-05-07  David King  <amigadave@amigadave.com>

	Rename source file and update includes

2011-05-07  David King  <amigadave@amigadave.com>

	Change *.tar.gz to *.tar.xz in .gitignore

2011-05-06  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2011-05-04  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-05-02  Abduxukur Abdurixit  <abdurixit@gmail.com>

	Added UG translation

2011-05-01  David King  <amigadave@amigadave.com>

	Move some utility code to where it is used

2011-05-01  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Fix help button in reverse connection dialog

	Connect help button to Mallard help, bug 626082.

2011-05-01  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Add help page for reverse connections, bug 597110

2011-05-01  David King  <amigadave@amigadave.com>

	Remove panel applet

2011-04-30  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated galician translations

2011-04-29  David King  <amigadave@amigadave.com>

	Add dbus-glib-1 to telepathy-glib pkg-config check

	Thanks to Andreas Henriksson for the report.

2011-04-28  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-04-27  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-04-27  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-04-26  Muhammet Kara  <muhammet.k@gmail.com>

	Updated Turkish translation

2011-04-24  Abduxukur Abdurixit  <abdurixit@gmail.com>

	Added UG translation

2011-04-18  David King  <amigadave@amigadave.com>

	Minor updates to the man page

2011-04-18  David King  <amigadave@amigadave.com>

	Update copyright and authors information

2011-04-18  David King  <amigadave@amigadave.com>

	Make it possible to focus the hostname GtkEntry

	This was broken by commit e256798cffeb49fe3c31bfaa1e774220ae12e6a0.

2011-04-18  David King  <amigadave@amigadave.com>

	Post-release version bump to 3.1.1

2011-04-17  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Update help for UI string changes

	Update strings to correspond to updates in Vinagre. Add line breaks to
	keep lines to 80 columns wide. Minor improvements to wording.

2011-04-17  David King  <amigadave@amigadave.com>

	Many UI and string changes, bug 599690

	Use new widget margin properties in GTK+ 3 to indent group items in
	dialogs. Use correct capitalisation according to the HIG. Use consistent
	spacing according to the HIG. Many other minor changes.

2011-04-17  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Add using page and minor updates to help

	Added help file for common Vinagre features. Arranged pages so that they
	appear in a logical order on the index page. Fixed typo in bookmarks
	description.

2011-04-16  David King  <amigadave@amigadave.com>

	Fix reverse-vnc GtkBuilder file search path

2011-04-16  David King  <amigadave@amigadave.com>

	Correct some UI strings and stock icon usage

	Replace ‘close’ with ‘disconnect’ when it refers to a connection. Rename
	functions appropriately. Change some stock icons to be more suitable.

2011-04-16  David King  <amigadave@amigadave.com>

	Use ‘remote desktop’ rather than ‘machine’

	As mentioned in bug 574138, Vinagre often used ‘machine’ and ‘remote
	desktop’ interchangeably. This commit consistently uses ‘remote’,
	‘remote desktop’ and ‘remote host’ where appropriate.

2011-04-16  David King  <amigadave@amigadave.com>

	Mark only the connect action as being important

	This change ensures that only the connect toolitem has an associated
	label when GTK_TOOLBAR_BOTH_HORIZ mode is set. Fixes bug 591369.

2011-04-11  Dominique Leuenberger  <dimstar@opensuse.org>

	Fix the SSH plugin build, bug 647497

	Add LIBADD for ssh plugin, and use $(VINAGRE_LIBS) for it. Add $SSH_DEPS
	to VINAGRE pkg-config check.

2011-04-11  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-04-08  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Add Mallard help

2011-04-08  Ekaterina Gerasimova  <kittykat3756@googlemail.com>

	Remove old DocBook help

2011-04-08  David King  <amigadave@amigadave.com>

	Check for gnome-icon-theme during configure

	Vinagre depends on the preferences-desktop-remote-desktop icon for
	desktop file icons as of 2.91.92. The absence of gnome-icon-theme during
	configure generates a warning, as other icon themes could satisfy the
	requirement.

2011-04-07  David King  <amigadave@amigadave.com>

	Capitalise Vinagre in command-line option help

2011-04-07  Paolo Bonzini  <bonzini@gnu.org>

	Add X geometry command-line option, bug 640082

2011-04-05  Jordi Serratosa  <jordis@softcatala.cat>

	[l10n]Fixes on Catalan translation

2011-04-04  David King  <amigadave@amigadave.com>

	Leave initial focus set to the primary toolbar

	Initial focus was set to the GtkHPaned, which caused it to be
	highlighted blue when initially starting Vinagre. Removing the
	gtk_widget_set_focus() call makes the focus default to the primary
	toolbar, fixing the issue and bug 646235.

2011-04-04  David King  <amigadave@amigadave.com>

	Update NEWS for 3.0.0 release

2011-04-04  David King  <amigadave@amigadave.com>

	Bump VINAGRE_ABI_VERSION to 3.0

	AC_DEFINE the ABI version and use it in vinagre/vinagre-dirs.c. Use the
	ABI version to construct the plugins DATA and LIBS variables. Install
	gobject-introspection files to a directory that depends on the ABI
	version.

2011-04-04  Baris Cicek  <baris@teamforce.name.tr>

	Updated turkish translation

2011-04-03  Andrea Zagli  <azagli@libero.it>

	[l10n] Updated Italian translation

2011-04-02  Kjartan Maraas  <kmaraas@gnome.org>

	Include config.h where necessary

	Add ‘#include <config.h>’ to all files that include translatable
	strings, so that they appear translated in the UI. Fixes bug 645861.

2011-04-01  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2011-03-31  Lukas Lommer  <llommer@svn.gnome.org>

	Updated Czech translation

2011-03-31  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2011-03-30  Kris Thomsen  <lakristho@gmail.com>

	Updated Danish translation

2011-03-30  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2011-03-30  Dr.T.Vasudevan  <agnihot3@gmail.com>

	Updated Tamil translation

2011-03-28  Rajesh Ranjan  <rranjan@redhat.com>

	hindi updated

2011-03-27  Abduxukur Abdurixit  <abdurixit@gmail.com>

	Added UG translation

2011-03-27  Roman Mátyus  <romanmatyus@gmail.com>

	Updated Slovak translation

2011-03-26  David King  <amigadave@amigadave.com>

	Require automake 1.11.1 and dist as .xz only

2011-03-26  David King  <amigadave@amigadave.com>

	Add description to DOAP file

2011-03-26  Flamarion Jorge  <jorge.flamarion@gmail.com>

	Updated Brazilian Portuguese translation

2011-03-25  David King  <amigadave@amigadave.com>

	Update NEWS for 2.93.93 release

2011-03-25  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-03-25  Cosimo Cecchi  <cosimoc@gnome.org>

	Add some style classes and junctions to make vinagre look better

	Use primary-toolbar, inline-toolbar and set some junctions in the
	sidebar to make vinagre play better with Adwaita. Bump the GTK+
	requirement to 3.0.3. Fixes bug 645573.

2011-03-21  David King  <amigadave@amigadave.com>

	Post-release version bump to 2.91.93

2011-03-21  David King  <amigadave@amigadave.com>

	Update NEWS and release 2.91.92

2011-03-21  William Jon McCann  <jmccann@redhat.com>

	Use icon from icon theme instead of custom one

	It already has a hires variant as well. Fixes bug 645175.

2011-03-20  Roman Mátyus  <romanmatyus@gmail.com>

	Updated Slovak translation

2011-03-19  David King  <amigadave@amigadave.com>

	Remove broken gtk-vnc log handler, bug 632711

	The custom logging handler for gtk-vnc debugging output used printf()
	for output. Thus, the output was buffered and could appear out-of-order
	with other debug messages. Removing the custom handler ensures that the
	default gtk-vnc handler is used. Thanks to Daniel P. Berrange for the
	report.

2011-03-19  David King  <amigadave@amigadave.com>

	Simplify panel applet code

	Drop the custom draw handler. Store the image as a GtkImage rather than
	a GdkPixbuf. Drop the change_background handler. Drop the check_size
	function.

2011-03-19  David King  <amigadave@amigadave.com>

	Remove /gnome-doc-utils.make from .gitignore

2011-03-19  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2011-03-19  Yuri Myasoedov  <omerta13@yandex.ru>

	Updated Russian translation

2011-03-19  Dirgita  <dirgitadevina@yahoo.co.id>

	Updated Indonesian translation

2011-03-19  Милош Поповић  <gpopac@gmail.com>

	Updated Serbian translation

2011-03-18  Marc-André Lureau  <marcandre.lureau@redhat.com>

	build: fix some autofoo after modernization

2011-03-18  Aron Xu  <aronxu@gnome.org>

	Update Simplified Chinese translation.

2011-03-17  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-03-17  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2011-03-16  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2011-03-15  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2011-03-15  Lucian Adrian Grijincu  <lucian.grijincu@gmail.com>

	Updated Romanian translation

2011-03-15  Mattias Põldaru  <mahfiaz gmail com>

	[l10n] Updated Estonian translation

2011-03-15  Fran Diéguez  <fran@openhost.es>

	Updated Galician translations

2011-03-14  Lucian Adrian Grijincu  <lucian.grijincu@gmail.com>

	Updated Romanian translation

2011-03-13  Joan Duran  <jodufi@gmail.com>

	[l10n]Updated Catalan translation

2011-03-13  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2011-03-13  David King  <amigadave@amigadave.com>

	Update README for upcoming release

2011-03-13  David King  <amigadave@amigadave.com>

	Merge .gitignore in subdirectories to /.gitignore

2011-03-13  David King  <amigadave@amigadave.com>

	Correct substitution for VINAGRE_ABI_VERSION

2011-03-13  David King  <amigadave@amigadave.com>

	Begin porting applet to libpanelapplet-4.0 API

	Port the panel applet to the new D-Bus panel applet API. Add D-Bus
	service file and panel-applet keyfile. Tidy build rules for the panel
	applet to depend on the vinagre libtool convenience library. Change the
	default configure arguments so that applet support is automagically
	enabled by default.

	The port is untested and incomplete, but builds successfully.

2011-03-12  Wouter Bolsterlee  <wbolster@gnome.org>

	Updated Dutch translation by Wouter Bolsterlee

2011-03-12  David King  <amigadave@amigadave.com>

	Remove unused enums generation rules

2011-03-12  David King  <amigadave@amigadave.com>

	Remove unused marshaller generation rules

2011-03-12  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2011-03-11  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2011-03-11  David King  <amigadave@amigadave.com>

	Generate ChangeLog from commit log during 'dist'

	Rename the pre-git ChangeLog to ChangeLog.pre-git.

2011-03-11  David King  <amigadave@amigadave.com>

	Add .gitignore and remove git.mk

2011-03-11  David King  <amigadave@amigadave.com>

	Conditionally compile compatibility ifaddrs code

	This was accidentally removed by the conversion of the plugins
	subdirectory to a non-recursive build.

2011-03-11  Khaled Hosny  <khaledhosny@eglug.org>

	Updated Arabic translation

2011-03-09  David King  <amigadave@amigadave.com>

	Fix gschema.xml intltool rule

2011-03-09  David King  <amigadave@amigadave.com>

	Convert plugins directory to build non-recursively

2011-03-09  David King  <amigadave@amigadave.com>

	Use subdir-objects and fix parallel make

	Call AM_INIT with the 'subdir-objects' option. Additionally, make the
	gir file generated by GObject Introspection depend on the convenience
	library, so that a parallel make succeeds.

2011-03-09  David King  <amigadave@amigadave.com>

	Use WARN_FLAGS and DISABLE_DEPRECATED_FLAGS

2011-03-09  David King  <amigadave@amigadave.com>

	Convert vinagre/view subdir to non-recursive build

2011-03-09  David King  <amigadave@amigadave.com>

	Let configure update and rename pkg-config file

2011-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-03-08  David King  <amigadave@amigadave.com>

	Fix non-functional PKG_CHECK_EXISTS checks

	PKG_CHECK_EXISTS does not have the same first argument as
	PKG_CHECK_MODULES, so remove the first argument from all
	PKG_CHECK_EXISTS calls.

2011-03-08  Brett Witherspoon  <spoonb@exherbo.org>

	Fix typo in spice configure check

2011-03-07  David King  <amigadave@amigadave.com>

	Update NEWS and configure.ac for 2.91.91 release

2011-03-07  David King  <amigadave@amigadave.com>

	Convert vinagre directory to build non-recursively

	As a side-effect, this overhaul also fixes the build if
	gobject-introspection is enabled.

2011-03-07  David King  <amigadave@amigadave.com>

	Distribute the DOAP file

2011-03-07  David King  <amigadave@amigadave.com>

	Convert data/icons subdir to build non-recursively

2011-03-07  David King  <amigadave@amigadave.com>

	Convert data subdirectory to build non-recursively

2011-03-07  David King  <amigadave@amigadave.com>

	Check for sed with AC_PROG_SED

	Use the resulting variable 'SED' in Makefile.am files. Update
	vinagre/GNOME_VinagreApplet.server.in.in appropriately.

2011-03-07  David King  <amigadave@amigadave.com>

	Check for glib-genmarshal and glib-mkenums

	Check the GLib pkg-config file for glib-genmarshal and glib-mkenums,
	AC_SUBST the variables and use them in vinagre/Makefile.am.

2011-03-06  David King  <amigadave@amigadave.com>

	Update AUTHORS, README and NEWS

	Remove INSTALL file and move contents to README.

2011-03-06  David King  <amigadave@amigadave.com>

	Overhaul configure script

	Rearrange to recommended standard layout. Use M4sh where possible.
	Enable automake warnings, disable defines and disable standard includes.
	Switch all configure arguments that enable support for external
	libraries to use AC_ARG_WITH, and be automatically enabled by default.
	Prefix all defines from AC_DEFINE macros with 'VINO_'. Drop checking for
	Perl to decide whether to rebuild generated files. Drop configure
	summary. Drop several unused checks for functions and headers.

	Additionally, make the minimum adjustments necessary in other files to
	enable the build to succeed.

2011-03-06  David King  <amigadave@amigadave.com>

	Bump libpanelapplet requirement to 4.0

	Bump the libpanapplet requirement to a GTK+ 3 version.

2011-03-06  Javier Jardón  <jjardon@gnome.org>

	Adapt to GtkObject removal in GTK+ 3

	Fixes bug 631481.

2011-03-06  Brett Witherspoon  <spoonb@exherbo.org>

	Partially fix introspection build

2011-03-06  Brett Witherspoon  <spoonb@exherbo.org>

	plugins: avoid NULL pointer without introspection

2011-03-06  Daniel Svensson  <dsvensson@gmail.com>

	Replace gdk_draw_* with cairo calls in panel applet

2011-03-06  David King  <amigadave@amigadave.com>

	Disable applet by default

	Add a warning to configure that applet support is currently broken, and
	make the configure argument default to disabling the applet. As a side
	effect, fixes bug 642707.

2011-03-04  David King  <amigadave@amigadave.com>

	Correct spice configure argument default

2011-03-04  Chris Kühl  <chrisk@openismus.com>

	Make GSettings schema translatable, bug 643659

2011-03-04  Chris Kühl  <chrisk@openismus.com>

	Disable spice by default

	Also removed the dbus dependency as this is already dealt with by
	telepathy. Fixes bug 643658.

2011-03-04  David King  <amigadave@amigadave.com>

	Add me as a maintainer, remove MAINTAINERS file

2011-03-02  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-02-28  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2011-02-28  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2011-02-27  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-02-27  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2011-02-26  Ivar Smolin  <okul@linux.ee>

	[l10n] Updated Estonian translation

2011-02-26  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-02-26  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2011-02-25  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-02-25  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2011-02-25  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation by A S Alam

2011-02-24  Matthias Clasen  <mclasen@redhat.com>

	bump version

2011-02-24  Matthias Clasen  <mclasen@redhat.com>

	Updates

2011-02-24  Marc-André Lureau  <marcandre.lureau@redhat.com>

	po: fix makedistcheck with new spice plugin

2011-02-24  Marc-André Lureau  <marcandre.lureau@redhat.com>

	plugins: add spice plugin

	Use --enable-spice configure argument.

	https://bugzilla.gnome.org/show_bug.cgi?id=642844

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	gsettings: fix always-show-tabs leftover

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	gsettings: complete migration gconf -> gsettings

	https://bugzilla.gnome.org/show_bug.cgi?id=625895

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	gsettings: convert gconf schema

	https://bugzilla.gnome.org/show_bug.cgi?id=625895

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	build: dbus-glib is only required for telepathy

2011-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	Make sure the priv->window can be set to NULL

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	Get rid of the remaining GCC warnings

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	Fix reverse VNC plugin to work with current GNOME 3.0

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	Add back filters in open dialog

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	build: make it more silent

2011-02-23  Marc-André Lureau  <marcandre.lureau@redhat.com>

	build: remove m4 files, generated by autogen

2011-02-20  Benjamín Valero Espinosa  <benjavalero@gmail.com>

	Updated Spanish translation

2011-02-20  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-02-18  Matthias Clasen  <mclasen@redhat.com>

	Post release version bump to 2.91.8

2011-02-18  Matthias Clasen  <mclasen@redhat.com>

	Build fixes for VinagreTubeHandler

2011-02-18  Matthias Clasen  <mclasen@redhat.com>

	Fix introspection build

2011-02-18  Matthias Clasen  <mclasen@redhat.com>

	distcheck with --disable-applet

2011-02-18  Matthias Clasen  <mclasen@redhat.com>

	Bump gtk-vnc dep to 0.4.3

2011-02-18  Matthias Clasen  <mclasen@redhat.com>

	Some NEWS

2011-02-18  Matthias Clasen  <mclasen@redhat.com>

	Bump version to 2.91.7

2011-02-18  Matthias Clasen  <mclasen@redhat.com>

	Bump libpeas requirement to 0.7.2

2011-02-18  Matthias Clasen  <mclasen@redhat.com>

	Update for current libpeas API

	peas_gtk_plugin_manager_new() takes an optional PeasEngine
	argument again, so we just pass NULL for the default engine.

2011-02-17  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2011-02-17  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2011-02-09  Matthias Clasen  <mclasen@redhat.com>

	Quell a compiler warning

2011-02-09  Matthias Clasen  <mclasen@redhat.com>

	Make the history combo a GtkComboBoxText

	That is what is expected in the code.

2011-02-09  Matthias Clasen  <mclasen@redhat.com>

	No more gtk_combo_box_append_text()

	This has been replaced by the GtkComboBoxText class.

2011-02-09  Matthias Clasen  <mclasen@redhat.com>

	Remove GtkComboBoxEntry

	This has been replaced by the GtkComboBox::has-entry property.

2011-02-09  Matthias Clasen  <mclasen@redhat.com>

	Fix the build with --enable-telepathy=yes

	The vinagre-plugin.h header is no vinagre-protocol.h.
	Update vinagre-tube-hander.c to include the correct header.

2011-02-09  Matthias Clasen  <mclasen@redhat.com>

	Handle URI schemes through mime-types instead of GConf schemas

	This is how things are done in GNOME 3.
	https://bugzilla.gnome.org/show_bug.cgi?id=631436

2011-02-09  Matthias Clasen  <mclasen@redhat.com>

	Bump required GTK+ version

	Require 2.99.3, for the gtkx.h header.

2011-02-09  Matthias Clasen  <mclasen@redhat.com>

	Include <gtk/gtkx.h> when using GtkSocket

	This is to fix the build with GTK+ 3.

2011-02-04  Gheyret Kenji  <gheyret@hotmail.com>

	Added UG translation

2011-01-27  Fran Diéguez  <fran.dieguez@mabishu.com>

	QA of Galician translations

2011-01-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2011-01-19  Marios Zindilis  <m.zindilis@dmajor.org>

	Updated Greek translation

2011-01-12  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2011-01-05  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2010-12-29  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2010-12-23  Gheyret T.Kenji  <gheyret@gmail.com>

	Added UG translation

2010-12-20  Mattias Põldaru  <mahfiaz gmail com>

	[l10n] Updated Estonian translation

2010-12-12  Reinout van Schouwen  <reinouts@gnome.org>

	[l10n] Updated Dutch translation by Reinout van Schouwen

2010-11-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2010-11-24  Jonh Wendell  <jwendell@gnome.org>

	Adapt to new gtk width-for-height geometry

2010-11-20  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2010-11-20  Gheyret T.Kenji  <gheyret@gmail.com>

	Added UG translation

2010-11-16  Jonh Wendell  <jwendell@gnome.org>

	comment a new gio function

2010-11-16  Jonh Wendell  <jwendell@gnome.org>

	Adapt to the new G[tk]Application API

2010-11-16  Jonh Wendell  <jwendell@gnome.org>

	Don't emit an error message in cache_finalize()

2010-11-15  Everado Canuto  <everaldo.canuto@gmail.com>

	Fix compilation error, g_application_is_remote is now g_application_get_is_remote on latest glib.

2010-11-15  Everado Canuto  <everaldo.canuto@gmail.com>

	Move from GTK_COMBO_BOX_ENTRY to GTK_COMBO_BOX_TEXT to fix some compilation problems on GTK 3.0.

2010-11-14  Gheyret T.Kenji  <gheyret@gmail.com>

	Added UG translation

2010-11-13  Gheyret T.Kenji  <gheyret@gmail.com>

	Added UG translation

2010-11-09  Javier Jardón  <jjardon@gnome.org>

	Use gtk_paned_new() instead gtk_[h|v]paned_new()

2010-11-02  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation by A S Alam

2010-10-31  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	Updated Japanese translation

2010-10-29  Carles Ferrando  <carles.ferrando@gmail.com>

	Updated Catalan (Valencian) translation

2010-10-20  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2010-10-19  Jakob Kramer  <jakob.kramer@gmx.de>

	[i18n] Updated German translation

2010-10-17  Mattias Põldaru  <mahfiaz gmail com>

	[l10n] Updated Estonian translation

2010-10-16  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-10-14  Matej Urbančič  <mateju@svn.gnome.org>

	Added sl for Slovenian translation

2010-10-14  Matej Urbančič  <mateju@svn.gnome.org>

	Added Slovenian translation

2010-10-14  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-10-14  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2010-10-14  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2010-10-13  Jonh Wendell  <jwendell@gnome.org>

	Don't show duplicated mDNS entries. Closes #587131.

2010-10-13  Jonh Wendell  <jwendell@gnome.org>

	Let's be more flexible

2010-10-13  Jonh Wendell  <jwendell@gnome.org>

	Fixed logic for removing mdns entries

	Also, don't emit the changed signal when a protocol is removed

2010-10-13  Jonh Wendell  <jwendell@gnome.org>

	Refresh the bookmarks menu when a protocol is added/removed

2010-10-13  Jonh Wendell  <jwendell@gnome.org>

	Refresh bookmarks panel when a protocol is added/removed

2010-10-13  Jonh Wendell  <jwendell@gnome.org>

	Make Bookmarks sensible to protocol-[added,removed] signals

2010-10-13  Jonh Wendell  <jwendell@gnome.org>

	Make avahi browser work with the new plugin system

2010-10-13  Jonh Wendell  <jwendell@gnome.org>

	Added protocol-[added,removed] signal to PluginsEngine

2010-10-13  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	Updated Lithuanian translation.

2010-10-11  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2010-10-10  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2010-10-09  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-10-09  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-10-09  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Drop screenshot action for vnc plugin

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Drop screenshot action for rdp plugin

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Drop screenshot action for ssh plugin

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Make the action 'take screenshot' sensitive according to has-screenshot property

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Added "has-screenshot" property into VinagreTab

	It means that a tab has the ability to take a screenshot. VinagreNotebook
	will use that property to sensitive the "Take screenshot" action.

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Added a default implementation for tab_get_screenshot()

	Which relies on gtk_widget_draw, and might not work on all
	sort of widgets

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Adapt VinagrePluginsEngine to the new Peas API

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Bump peas required version to 0.7

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Adapt reverse-vnc plugin .desktop file to the new peas format

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Adapt im-status plugin .desktop file to the new peas format

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Adapt RDP plugin .desktop file to the new peas format

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Adapt SSH plugin .desktop file to the new peas format

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Adapt VNC plugin .desktop file to the new peas format

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Adapt to the new PeasGtkPluginManager API

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Get rid of gdk_drawable_get_size

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Get rid of Colormap in GdkWindowAttr

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Get rid of GtkObject

2010-10-08  Jonh Wendell  <jwendell@gnome.org>

	Updated m4 files (newer libtool)

2010-10-07  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-10-07  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated galician translations

2010-10-06  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-10-06  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2010-09-29  Jonh Wendell  <jwendell@gnome.org>

	Added annotations

2010-09-27  Baurzhan Muftakhidinov  <baurthefirst@gmail.com>

	Initial translation to Kazakh

2010-09-26  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation

2010-09-24  Lucian Adrian Grijincu  <lucian.grijincu@gmail.com>

	Updated Romanian translation

2010-09-23  Khaled Hosny  <khaledhosny@eglug.org>

	Updated Arabic translation

2010-09-23  Khaled Hosny  <khaledhosny@eglug.org>

	Fix file name

2010-09-23  Jonh Wendell  <jwendell@gnome.org>

	Don't use hooks in About dialog, they were dropped in gtk 3.0

2010-09-20  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	Fix Japanese translation

2010-09-20  Roman Mátyus  <romanmatyus@gmail.com>

	Updated Slovak translation

2010-09-20  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	Updated Japanese translation

2010-09-19  Kenneth Nielsen  <k.nielsen81@gmail.com>

	Updated Danish translation

2010-09-19  Andrea Zagli  <azagli@libero.it>

	[l10n] Updated Italian translation

2010-09-19  Mattias Põldaru  <mahfiaz gmail com>

	[l10n] Updated Estonian translation

2010-09-17  Jonh Wendell  <jwendell@gnome.org>

	Remove has-separator property from all .ui files

2010-09-17  Jonh Wendell  <jwendell@gnome.org>

	Add some checks

2010-09-17  Jonh Wendell  <jwendell@gnome.org>

	Replace GtkItem to GtkMenuItem

2010-09-17  Jonh Wendell  <jwendell@gnome.org>

	Drop call to gtk_dialog_set_has_separator()

2010-09-17  Jonh Wendell  <jwendell@gnome.org>

	Added a skip annotation

2010-09-17  Jonh Wendell  <jwendell@gnome.org>

	Rename PeasUI to PeasGtk

2010-09-17  Jonh Wendell  <jwendell@gnome.org>

	Adapt to GDK key names change

2010-09-06  Shushi Kurose  <md81bird@hitaki.net>

	Updated Japanese translation.

2010-09-04  Jonh Wendell  <jwendell@gnome.org>

	Added im-status plugin

2010-09-04  Jonh Wendell  <jwendell@gnome.org>

	Adjust the size of the plugin dialog

2010-09-04  Jonh Wendell  <jwendell@gnome.org>

	Drop dummy private struct from PluginDialog

2010-09-03  drtv  <vasudeven@git.gnome.org>

	Updated Tamil translation

2010-09-03  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2010-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2010-09-02  A S Alam  <aalam@users.sf.net>

	update for Punjabi

2010-09-01  Jonh Wendell  <jwendell@gnome.org>

	Drop VinagreProtocolExt

	We can now talk "directly" to the Extension

2010-08-31  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2010-08-31  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2010-08-29  Branko Kokanović  <branko.kokanovic@gmail.com>

	Updated Serbian translation

2010-08-28  Aron Xu  <aronxu@gnome.org>

	Update Simplified Chinese translation.

2010-08-27  Mattias Põldaru  <mahfiaz gmail com>

	[l10n] Updated Estonian translation

2010-08-27  Jonh Wendell  <jwendell@gnome.org>

	Fix git-ignore of help .mo files

2010-08-27  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2010-08-26  Jonh Wendell  <jwendell@gnome.org>

	Rename interface init functions

2010-08-26  Jonh Wendell  <jwendell@gnome.org>

	Added some gi annotations

2010-08-26  Jonh Wendell  <jwendell@gnome.org>

	Re-enabled command-line options provided by plugins

2010-08-26  Jonh Wendell  <jwendell@gnome.org>

	Reorder fields

2010-08-26  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2010-08-26  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-08-26  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-08-25  Fran Diéguez  <fran.dieguez@mabishu.com>

	Update Galician translations

2010-08-25  Jonh Wendell  <jwendell@gnome.org>

	Port reverse-vnc plugin to GSocket from GLib

	This makes reverse connections work with both ipV4
	and ipV6. Closes #626981.

2010-08-25  Jonh Wendell  <jwendell@gnome.org>

	Added Socket property to VncConnection

2010-08-25  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-08-24  Jonh Wendell  <jwendell@gnome.org>

	Added a missing file in POTFILES.in

2010-08-24  Fran Diéguez  <fran.dieguez@mabishu.com>

	Update Galician translations

2010-08-24  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-08-24  Jonh Wendell  <jwendell@gnome.org>

	Updated POTFILES.in

2010-08-24  Jonh Wendell  <jwendell@gnome.org>

	Drop reverse vnc feature from vnc plugin

2010-08-24  Jonh Wendell  <jwendell@gnome.org>

	Add reverse-vnc plugin

	Moved this feature from vnc plugin into its own.

2010-08-24  Jonh Wendell  <jwendell@gnome.org>

	Added support to PeasActivatable extensions in VinagreWindow

2010-08-24  Jonh Wendell  <jwendell@gnome.org>

	Fix an error in vinagre_utils_get_builder()

2010-08-24  Jonh Wendell  <jwendell@gnome.org>

	Modify vinagre_utils_get_builder() callers to use the new signature

2010-08-24  Jonh Wendell  <jwendell@gnome.org>

	Simplify vinagre_utils_get_builder()

2010-08-22  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation

2010-08-22  Jonh Wendell  <jwendell@gnome.org>

	Fixed loading/saving of active plugins from/to gconf

2010-08-22  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2010-08-21  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2010-08-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2010-08-18  Jonh Wendell  <jwendell@gnome.org>

	Bump peas to 0.5.5 and fix vinagre to use the new api

2010-08-10  Runa Bhattacharjee  <runab@redhat.com>

	Updated Bengali India Translation

2010-08-06  Claude Paroz  <claude@2xlibre.net>

	Update POTFILES.in

2010-08-04  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2010-08-04  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation by A S Alam

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	m4 stuff

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Ported SSH plugin to Peas

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Port VNC plugin to Peas

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Clean typelib files at Makefile

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Port everything to Peas

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Port RDP plugin to Peas

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Fix introspection stuff

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Added VinagrePluginsEngine as subclass of PeasEngine

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Added VinagreProtocolExt proxy

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Added VinagreProtocol interface

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Drop vinagre-object-module.[ch] from Makefile

2010-07-30  Jonh Wendell  <jwendell@gnome.org>

	Fix mo files git-ignore

2010-07-26  Jonh Wendell  <jwendell@gnome.org>

	Add GObject introspection support

2010-07-24  drtv  <vasudeven@git.gnome.org>

	Updated Tamil translation

2010-07-21  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2010-07-20  Jonh Wendell  <jwendell@gnome.org>

	Removed vinagre-object-module.*

2010-07-20  Jonh Wendell  <jwendell@gnome.org>

	Require libpeas

2010-07-20  Jonh Wendell  <jwendell@gnome.org>

	Removed vinagre-plugin.*

2010-07-20  Jonh Wendell  <jwendell@gnome.org>

	Removed vinagre-plugin-manager.*

2010-07-20  Jonh Wendell  <jwendell@gnome.org>

	Removed vinagre-plugins-engine.*

2010-07-20  Jonh Wendell  <jwendell@gnome.org>

	Removed vinagre-plugin-info*

2010-07-20  Jonh Wendell  <jwendell@gnome.org>

	Removed vinagre-plugin-loader.[ch]

2010-07-20  Jonh Wendell  <jwendell@gnome.org>

	Removed plugin-loaders dir

2010-07-19  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2010-07-16  Mario Blättermann  <mariobl@gnome.org>

	[i18n] Updated German translation

2010-07-15  Jonh Wendell  <jwendell@gnome.org>

	Removed unused functions, since now we use GtkApplication

2010-07-15  Jonh Wendell  <jwendell@gnome.org>

	fix an callback signature

2010-07-15  Jonh Wendell  <jwendell@gnome.org>

	Fix compiler warnings

2010-07-15  Jonh Wendell  <jwendell@gnome.org>

	Don't use deprecated vte function

2010-07-15  Jonh Wendell  <jwendell@gnome.org>

	Migrate to GtkApplication

	Closes #596733

2010-07-15  Jonh Wendell  <jwendell@gnome.org>

	Don't use GtkNotebookPage

2010-07-14  Lucian Adrian Grijincu  <lucian.grijincu@gmail.com>

	po: Updated Romanian translation

	Signed-off-by: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>

2010-07-14  Frédéric Péters  <fpeters@0d.be>

	[release] 2.31.5

2010-07-14  Frédéric Péters  <fpeters@0d.be>

	Require newer VTE for SSH plugin, to get a GTK+ 3 version

2010-07-14  Frédéric Péters  <fpeters@0d.be>

	Require newer gtk-vnc, to get a known GTK+ 3 version

2010-07-13  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2010-07-14  Aron Xu  <aronxu@gnome.org>

	Complete Simplified Chinese translation.

2010-07-11  Petr Kovar  <pknbe@volny.cz>

	Update Czech translation by Marek Cernocky

2010-07-07  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2010-07-07  Ahmed Noor Kader Mustajir Md Eusoff  <sir.ade@gmail.com>

	[i18n] Added Malay translation

2010-07-05  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-07-02  Kristjan Schmidt  <kristjan.schmidt@googlemail.com>

	Add Esperanto translation

2010-07-02  Kristjan Schmidt  <kristjan.schmidt@googlemail.com>

	Add Esperanto translation

2010-07-02  Ivar Smolin  <okul@linux.ee>

	[l10n] Updated Estonian translation

2010-07-01  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-06-30  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2010-06-30  Jonh Wendell  <jwendell@gnome.org>

	Bring back INSTALL file

2010-06-30  Jonh Wendell  <jwendell@gnome.org>

	Depend on gtk+-3.0

2010-06-29  Jonh Wendell  <jwendell@gnome.org>

	2.31.4

2010-06-29  Jonh Wendell  <jwendell@gnome.org>

	Fixed POTFILES.in

2010-06-29  Jonh Wendell  <jwendell@gnome.org>

	Remove CXX warnings from configure.ac

2010-06-29  Aron Xu  <aronxu@gnome.org>

	Update Simplified Chinese translation.

2010-06-27  Jonh Wendell  <jwendell@gnome.org>

	Add m4/ dir

2010-06-27  Jonh Wendell  <jwendell@gnome.org>

	git ignore help/mo files

2010-06-27  Jonh Wendell  <jwendell@gnome.org>

	Added RDP support. Closes #503456.

	Still requires some work. Release early and often.

2010-06-27  Jonh Wendell  <jwendell@gnome.org>

	Revert a mistake

2010-06-27  Aron Xu  <aronxu@gnome.org>

	Update Simplified Chinese help translation.

2010-06-26  Jonh Wendell  <jwendell@gnome.org>

	Implement 'take screenshot' for SSH connections

2010-06-26  Jonh Wendell  <jwendell@gnome.org>

	Fix a mistake in libview previous patch

2010-06-26  Jonh Wendell  <jwendell@gnome.org>

	Fixed an error in previous commit

2010-06-25  Jonh Wendell  <jwendell@gnome.org>

	Build with GSEAL. Closes #615407.

2010-06-25  Jonh Wendell  <jwendell@gnome.org>

	Updated libview

2010-06-25  Ivar Smolin  <okul@linux.ee>

	[l10n] Updated Estonian translation

2010-06-21  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation

2010-06-20  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2010-06-19  Sira Nokyoongtong  <gumaraa@gmail.com>

	Updated Thai translation.

2010-06-19  Kjartan Maraas  <kmaraas@gnome.org>

	Added Norwegian bokmål translation

2010-06-19  Aron Xu  <aronxu@gnome.org>

	Updated Simplified Chinese translation.

2010-06-19  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2010-06-19  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-06-19  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2010-06-17  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2010-06-17  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2010-06-16  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-06-16  Jonh Wendell  <jwendell@gnome.org>

	Updated Brazilian Portuguese translation

2010-06-16  Jonh Wendell  <jwendell@gnome.org>

	Allows using of an alternative ssh port when doing tunnel

	Closes #621809

2010-06-16  Jonh Wendell  <jwendell@gnome.org>

	Look for errors in stderr when doing ssh tunneling

2010-06-16  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-06-15  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation, fixes bug #621437

2010-06-08  Jonh Wendell  <jwendell@gnome.org>

	Use vinagre_dirs_xxx() functions where applicable

2010-06-08  Jonh Wendell  <jwendell@gnome.org>

	Added vinagre_dirs_get_user_data_dir()

2010-06-08  Jonh Wendell  <jwendell@gnome.org>

	Reworked vinagre_dirs_xxx() wrapper functions.

2010-06-07  Halton Huo  <halton.huo@sun.com>

	Make code is compatible with diffrent ifaddrs structures

	OpenSolaris (after b137) uses "struct sockaddr_storage", not "struct sockaddr"
	for ifa_addr member of "struct ifaddrs". This is followed RFC2553. Before
	BSD and Linux systems move to follow RFC2553, the codes need to be compiled
	under both cases.

	https://bugzilla.gnome.org/show_bug.cgi?id=617862

2010-06-06  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2010-06-06  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2010-06-06  Ivar Smolin  <okul@linux.ee>

	Estonian translation updated

2010-06-05  Guillaume Desmottes  <guillaume.desmottes@collabora.co.uk>

	remove vinagre/handler

2010-06-05  Guillaume Desmottes  <guillaume.desmottes@collabora.co.uk>

	use TpSimpleHandler rather than our own Handler implementation

2010-06-05  Guillaume Desmottes  <guillaume.desmottes@collabora.co.uk>

	bump telepathy-glib to 0.11.6

	TpSimpleHandler has been added in this release.

2010-06-05  Jonh Wendell  <jwendell@gnome.org>

	Add missing mnemonic. Closes #611752.

	Thanks to Marcus Carlson for the patches.

2010-06-05  Jonh Wendell  <jwendell@gnome.org>

	Fixed a grammar error. Closes #615639.

	Thanks to Marcel Telka for pointing this out.

2010-06-05  Jonh Wendell  <jwendell@gnome.org>

	Fixed a grammar error. Closes #616992.

	Thanks to Marcel Telka for pointing this out.

2010-06-05  Jonh Wendell  <jwendell@gnome.org>

	Use GtkSpinner instead of our own copy of GeditSpinner

	Closes #608244. Thanks to Stéphane Maniaci for the patch.

2010-05-29  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2010-05-22  Jonh Wendell  <jwendell@gnome.org>

	Removed password length limit for SSH connections.

2010-05-18  Thomas Thurman  <tthurman@gnome.org>

	Updated Shavian translation

2010-05-17  Jonh Wendell  <jwendell@gnome.org>

	Added a comment for translators. Closes #618664.

2010-05-17  Rajesh Ranjan  <rranjan@rranjan.csb>

	hindi update

2010-05-12  Thomas Thurman  <tthurman@gnome.org>

	Updated Shavian transliteration

2010-05-04  Jonh Wendell  <jwendell@gnome.org>

	2.30.1

2010-05-02  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2010-04-29  Jonh Wendell  <jwendell@gnome.org>

	Changed a bit the logic for local/non-local ifaddrs.h

2010-04-29  Jonh Wendell  <jwendell@gnome.org>

	Fix username saving in bookmarks.

	Closes Ubuntu #545538.

2010-04-28  Roman Mátyus  <romanmatyus@gmail.com>

	Added Slovak translation

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Bump telepathy minimum version to 0.9.0

	Closes #614716.

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Added a comment for translators.

	Closes #617005.

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Added a comment for translators.

	Closes #617003.

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Added a comment for translators.

	Closes #617001.

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Added a comment for translators.

	Closes #616995.

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Added a comment for translators.

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Added a comment for translators.

	Closes #616989.

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Added translators comments.

	Closes #616986.

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Added a translators comment

2010-04-27  Jonh Wendell  <jwendell@gnome.org>

	Added a comment for translators.

	Closes #615642.

2010-04-23  Xandru Armesto  <xandru@softastur.org>

	Updated asturian translation

2010-04-21  Carles Ferrando  <carles.ferrando@gmail.com>

	Updated Catalan (Valencian) translation

2010-04-21  Andika Triwidada  <andika@gmail.com>

	Added Indonesian translation, contributed by Nana Suryana Added id to LINGUAS

2010-04-18  Olav Vitters  <olav@vitters.nl>

	Fix doap file

2010-04-14  Jonh Wendell  <jwendell@gnome.org>

	Make ssh_vinagre_connect() symbol visible in .so.

	This fixes a crash when using SSH tunnel in VNC plugin.

	Closes Ubuntu #516847.

2010-04-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2010-04-03  Žygimantas Beručka  <zygis@gnome.org>

	Updated Lithuanian translation

2010-04-02  Jordi Serratosa  <jordis.lists@gmail.com>

	Fixes to Catalan translation

2010-03-29  Jordi Serratosa  <jordis.lists@gmail.com>

	Fixes to Catalan translation

2010-03-29  Jonh Wendell  <jwendell@gnome.org>

	2.30

2010-03-28  Petr Kovar  <pknbe@volny.cz>

	Update Czech translation by Lucas Lommer

2010-03-28  YunQiang Su  <wzssyqa@gmail.com>

	Update Simplified Chinese translation.

2010-03-27  Jamil Ahmed  <itsjamil@gmail.com>

	Updated Bengali translation

2010-03-26  Maxim V. Dziumanenko  <dziumanenko@gmail.com>

	Updated Ukrainian translation

2010-03-24  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2010-03-20  Jonh Wendell  <jwendell@gnome.org>

	Added a translators comment. Bug #612947.

2010-03-20  Leonid Kanter  <leon@asplinux.ru>

	Update Russian translation from Юрий Козлов

2010-03-19  Nikos Bakaoukas  <nikolaos.x1@gmail.com>

	Updated Greek translation for vinagre

2010-03-15  Andrea Zagli  <azagli@libero.it>

	Updated Italian translation

2010-03-15  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2010-03-15  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2010-03-14  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2010-03-13  A S Alam  <aalam@users.sf.net>

	updating for Punjabi by A S Alam

2010-03-12  Claude Paroz  <claude@2xlibre.net>

	Updated French manual translation

	Contributed by Bernard Opic and Claude Paroz

2010-03-10  Tommi Vainikainen  <thv@iki.fi>

	Updated Finnish translation

2010-03-10  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2010-03-09  Jonh Wendell  <jwendell@gnome.org>

	2.29.92

2010-03-07  Peteris Krisjanis  <pecisk@gmail.com>

	Updated Latvian translation.

2010-03-07  Peteris Krisjanis  <pecisk@gmail.com>

	Updated Latvian translation.

2010-03-07  Peteris Krisjanis  <pecisk@gmail.com>

	Updated Latvian translation.

2010-03-07  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2010-03-05  Joan Duran  <jodufi@gmail.com>

	Updated Catalan translation

2010-03-04  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2010-02-27  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2010-02-23  Bruce Cowan  <bcowan@fastmail.co.uk>

	Updated British English translation

2010-02-23  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2010-02-22  Jonh Wendell  <jwendell@gnome.org>

	2.29.91

2010-02-21  Leonid Kanter  <leon@asplinux.ru>

	Updated Russian translation

2010-02-20  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

	Contributed by Pablo Martin-Gomez, Bruno Brouard and Claude Paroz

2010-02-16  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2010-02-15  Fran Diéguez  <frandieguez@ubuntu.com>

	Updated Galician Translation

2010-02-15  vasudeven  <agnihot3@gmail.com>

	updated Tamil translation

2010-02-13  Wolfgang Stöggl  <c72578@yahoo.de>

	Updated German translation

2010-02-13  Lucian Adrian Grijincu  <lucian.grijincu@gmail.com>

	Update Romanian translation

2010-02-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2010-02-12  Fran Diéguez  <frandieguez@ubuntu.com>

	Updated Galician TRanslation.

2010-02-11  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2010-02-10  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2010-02-08  Jonh Wendell  <jwendell@gnome.org>

	2.29.90

2010-02-08  Jonh Wendell  <jwendell@gnome.org>

	Modernize autotools

2010-02-06  Krasimir Chonov  <mk2616@abv.bg>

	Updated Bulgarian translation

2010-02-06  Aron Xu  <aronxu@gnome.org>

	Update Simplified Chinese translation.

2010-02-05  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2010-02-04  Jonh Wendell  <jwendell@gnome.org>

	Updated Brazilian Portuguese translation

2010-02-03  Jonh Wendell  <jwendell@gnome.org>

	Replaced a deprecated gtk+ macro

2010-02-03  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2010-02-03  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-02-02  Jonh Wendell  <jwendell@gnome.org>

	Added the option to keep the aspect ratio when using scaling.

	Closes #599594.

2010-02-01  Jonh Wendell  <jwendell@gnome.org>

	Added ability to plugins parse the txt data of mdns.

	Also, make SSH plugin use the username provided from mdns.
	Closes #598592.

2010-02-01  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-02-01  Jonh Wendell  <jwendell@gnome.org>

	Enable the username field for SSH connections.

	Closes #603736.

2010-02-01  Jonh Wendell  <jwendell@gnome.org>

	Fix a typo in a property ID

2010-02-01  Mattias Põldaru  <mahfiaz gmail com>

	Updating Estonian translation

2010-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2010-01-30  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-01-29  Jonh Wendell  <jwendell@gnome.org>

	fix bug #606976 - spaces at end of hostname cause connection failure

2010-01-29  Jonh Wendell  <jwendell@gnome.org>

	Remember correctly the maximized state and window size

2010-01-29  Jonh Wendell  <jwendell@gnome.org>

	Remember all options in connect dialog.

	Closes #596451

2010-01-29  Jonh Wendell  <jwendell@gnome.org>

	Drop 1px line at toolbar in fullscreen mode.

	Closes #599643.

2010-01-29  Jonh Wendell  <jwendell@gnome.org>

	Fix the permission of XDG_CACHE_DIR

2010-01-29  Jonh Wendell  <jwendell@gnome.org>

	Added a missing gconf schema

2010-01-29  Jonh Wendell  <jwendell@gnome.org>

	Removed a duplicate gconf schema

2010-01-29  Jonh Wendell  <jwendell@gnome.org>

	Use XDG_CACHE_HOME to store window size, panel state, etc.

	Closes #583210.

2010-01-29  Mattias Põldaru  <mahfiaz gmail com>

	Updating Estonian translation

2010-01-28  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-01-27  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-01-27  Bruce Cowan  <bcowan@fastmail.co.uk>

	Minor string fixes

2010-01-27  Jamil Ahmed  <itsjamil@gmail.com>

	Updated Bengali translation

2010-01-27  Jonh Wendell  <jwendell@gnome.org>

	Show a first-run message about menu accelerators

2010-01-27  Jonh Wendell  <jwendell@gnome.org>

	Added vinagre_utils_create_dir()

2010-01-27  Jonh Wendell  <jwendell@gnome.org>

	Reording of preferences item that toggles menu accelerators.

	Also, put a help button in that dialog.

2010-01-27  Jonh Wendell  <jwendell@gnome.org>

	Added a section parameter in vinagre_utils_help_contents()

2010-01-27  Jonh Wendell  <jwendell@gnome.org>

	Minor string fixes. Closes #593661.

	Thanks to Bruce Cowan.

2010-01-27  Matthias Clasen  <mclasen@redhat.com>

	fix a crash with empty history file

2010-01-27  Emilio Pozuelo Monfort  <pochu27@gmail.com>

	Bug 602579: Check for X11 and dbus-glib-1 to link against them

2010-01-27  Jonh Wendell  <jwendell@gnome.org>

	Fix a typo in configure.ac

2010-01-27  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-01-27  Halton Huo  <halton.huo@sun.com>

	Add <sys/socket.h> to vinagre-vnc-tunnel.c

	Fixes https://bugzilla.gnome.org/show_bug.cgi?id=608122

2010-01-27  Halton Huo  <halton.huo@sun.com>

	Add ifaddrs.h and getifaddrs.c for those systems which

	does not ship BSD getifadrss()

	Fixes https://bugzilla.gnome.org/show_bug.cgi?id=608121

2010-01-26  Jonh Wendell  <jwendell@gnome.org>

	forgot to mark a string for translation

2010-01-26  Jonh Wendell  <jwendell@gnome.org>

	Improved the password dialog for the SSH tunneling

2010-01-25  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-01-25  Jonh Wendell  <jwendell@gnome.org>

	2.29.6 release

2010-01-25  Jonh Wendell  <jwendell@voipforall.com.br>

	Fixed POTFILES.in

2010-01-25  Jonh Wendell  <jwendell@voipforall.com.br>

	Initial support to ssh tunneling

2010-01-25  Jonh Wendell  <jwendell@gnome.org>

	Added ssh-tunnel-host widget to the connection dialog

2010-01-25  Jonh Wendell  <jwendell@gnome.org>

	Added ssh-tunnel-host property to the VncConnection class

2010-01-21  Christian.Kirbach  <Christian.Kirbach@googlemail.com>

	Updated German translation

2010-01-16  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2010-01-14  Guillaume Desmottes  <guillaume.desmottes@collabora.co.uk>

	renamespace TpHandler

2010-01-14  Guillaume Desmottes  <guillaume.desmottes@collabora.co.uk>

	Import TpHandler to Vinagre source tree

	Branch has not been merged in tp-glib yet.

2010-01-14  Guillaume Desmottes  <guillaume.desmottes@collabora.co.uk>

	Import Empathy's magic to generate marshallers from sources

2010-01-14  Guillaume Desmottes  <guillaume.desmottes@collabora.co.uk>

	Pass -Wno-portability to AM_INIT_AUTOMAKE to GNU Make extensions can be used

	Passing the package name and version to AM_INIT_AUTOMAKE is deprecated and
	done by AC_INIT now.

2010-01-14  Danielle Madeley  <danielle.madeley@collabora.co.uk>

	Add Requested=False to the filter

2010-01-14  Danielle Madeley  <danielle.madeley@collabora.co.uk>

	.client file for the Channel Dispatcher

2010-01-14  Danielle Madeley  <danielle.madeley@collabora.co.uk>

	Rename service file for D-Bus activation

2010-01-14  Danielle Madeley  <danielle.madeley@collabora.co.uk>

	Update for tweak to TpHandler API

2010-01-14  Danielle Madeley  <danielle.madeley@collabora.co.uk>

	Remove Empathy TubeHandler interface from build

2010-01-14  Danielle Madeley  <danielle.madeley@collabora.co.uk>

	Port old Empathy Tube handler to real Telepathy Client using TpHandler

	This removes the requirement on Empathy to dispatch Tubes, but instead
	requires Mission Control 5.

2010-01-13  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2010-01-05  Maxim V. Dziumanenko  <dziumanenko@gmail.com>

	Update Ukrainian translation

2010-01-04  Xandru Armesto Fernandez  <xandru@softastur.org>

	Updated asturian translation

2010-01-04  Tournaris Pavlos-Petros  <p.tournaris@gmail.com>

	Updated Greek translation

2009-12-19  Lucian Adrian Grijincu  <lucian.grijincu@gmail.com>

	Update Romanian translation

2009-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2009-12-05  Yaron Sharabani  <sh.yaron@gmail.com>

	Updated Hebrew translation

2009-11-29  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	Added and updated German manual screenshots

2009-11-27  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-11-26  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2009-11-25  Liel Fridman  <lielft@gmail.com>

	Updated Hebrew translation

2009-11-25  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-11-25  Danielle Madeley  <danielle.madeley@collabora.co.uk>

	Switch gendered pronoun for gender neutral pronoun.

	Fixes https://bugzilla.gnome.org/show_bug.cgi?id=602247

2009-11-21  Peteris Krisjanis  <pecisk@gmail.com>

	Updated Latvian translation.

2009-11-19  Thomas Thurman  <tthurman@gnome.org>

	Shavian translation

2009-11-18  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2009-11-18  Peteris Krisjanis  <pecisk@gmail.com>

	Updated Latvian translation.

2009-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2009-11-09  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-11-07  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-11-05  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2009-11-03  Jonh Wendell  <jwendell@gnome.org>

	Added vinagre_utils_ask_question()

2009-11-03  Aleksander Łukasiewicz  <aleksander@lukasiewicz.org>

	Updated Polish translation

2009-11-02  Jonh Wendell  <jwendell@gnome.org>

	Fix a crash by not freeing a variable twice

2009-10-29  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-10-29  Jonh Wendell  <jwendell@gnome.org>

	Fix a memory leak

2009-10-29  Jonh Wendell  <jwendell@gnome.org>

	Fix a memory leak

2009-10-29  Jonh Wendell  <jwendell@gnome.org>

	Fix a memory leak

2009-10-28  Jonh Wendell  <jwendell@gnome.org>

	Fix a memory leak

2009-10-28  Jonh Wendell  <jwendell@gnome.org>

	Fix a memory leak

2009-10-28  Jonh Wendell  <jwendell@gnome.org>

	Fix a memory leak

2009-10-28  Jonh Wendell  <jwendell@gnome.org>

	Fix a memory leak

2009-10-27  Jonh Wendell  <jwendell@gnome.org>

	Return the function if we did not receive a valid object.

2009-10-27  drtvasudevan  <agnihot3@gmail.com>

	Updated Tamil translation

2009-10-26  Jonh Wendell  <jwendell@gnome.org>

	2.29.1 release

2009-10-26  Jonh Wendell  <jwendell@gnome.org>

	Updated POTFILES.in

2009-10-26  Jonh Wendell  <jwendell@gnome.org>

	Uncheck 'always enabled' when disabling reverse connections.

2009-10-26  Jonh Wendell  <jwendell@gnome.org>

	Fixed box orientation messed up by Glade.

2009-10-26  Jonh Wendell  <jwendell@gnome.org>

	Use AM_SILENT_RULES if available.

2009-10-26  Jonh Wendell  <jwendell@gnome.org>

	Added an toolbar in bookmarks panel.

	Removed edit/delete entries from the bookmarks menu and moved them
	to a toolbar in the side panel.

	As a side effect, this fixes #581855.

2009-10-24  Jonh Wendell  <jwendell@gnome.org>

	Fixed scale atribute of some labels that were messed up by Glade.

2009-10-23  Jonh Wendell  <jwendell@gnome.org>

	Fix an assert in atk by passing the label of a button in creation time.

2009-10-23  Jonh Wendell  <jwendell@gnome.org>

	Make COPYING file a real file, not a link.

2009-10-22  Jonh Wendell  <jwendell@gnome.org>

	Added ability to use JPEG compression (lossy encoding). Closes #573272.

2009-10-22  Jonh Wendell  <jwendell@gnome.org>

	Added lossy_encoding property to the VncConnection class.

2009-10-22  Jonh Wendell  <jwendell@gnome.org>

	Update gtk-vnc dependency to 0.3.10

2009-10-22  Jonh Wendell  <jwendell@gnome.org>

	Requests an screen update. Closes #577153.

2009-10-22  Jonh Wendell  <jwendell@gnome.org>

	Added ability to change depth color. Closes #485204.

2009-10-22  Jonh Wendell  <jwendell@gnome.org>

	Added depth_profile property to VncConnection

2009-10-21  Jonh Wendell  <jwendell@gnome.org>

	Fix a crash when updating bookmarks side panel tree. Closes #599121.

2009-10-17  Sterios Prosiniklis  <steriosprosiniklis@gmail.com>

	Updated Greek documentation translation

2009-10-17  Jonh Wendell  <jwendell@gnome.org>

	Keep the aspect ratio when using scaling mode. Closes #593192.

2009-10-17  Jonh Wendell  <jwendell@gnome.org>

	Use black color as background in the view

2009-10-16  Jonh Wendell  <jwendell@gnome.org>

	Drop an useless label in the authentication dialog.

	Closes #594519.

2009-10-15  Jonh Wendell  <jwendell@gnome.org>

	Just use the variable we already have setup in argument list

2009-10-11  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-10-10  Petr Kovar  <pknbe@volny.cz>

	Fixed Czech translation

	Thanks goes to Roman Matyus.

2009-10-09  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-10-09  drtvasudevan  <agnihot3@gmail.com>

	Updated Tamil translation

2009-10-09  drtvasudevan  <agnihot3@gmail.com>

	Updated Tamil translation

2009-09-29  Jonh Wendell  <jwendell@gnome.org>

	Added VNC listen mode. Closes #578717.

2009-09-29  Jonh Wendell  <jwendell@gnome.org>

	Added always-enable-listening property to Prefs object.

	This is needed for next commit

2009-09-29  Jonh Wendell  <jwendell@gnome.org>

	Update the window title when receiving the 'initialized' signal

2009-09-29  Jonh Wendell  <jwendell@gnome.org>

	Open a file descriptor if it is available

2009-09-29  Jonh Wendell  <jwendell@gnome.org>

	Get rid of a wrong comment

2009-09-29  Jonh Wendell  <jwendell@gnome.org>

	Use "vinagre-1" as DATADIR instead of "vinagre"

2009-09-29  Jonh Wendell  <jwendell@gnome.org>

	Updated all vinagre_utils_get_builder() calls to the new signature

2009-09-29  Jonh Wendell  <jwendell@gnome.org>

	Rewrite of vinagre_utils_get_builder(), accepting a plugin as parameter

2009-09-23  Jonh Wendell  <jwendell@gnome.org>

	Added fd (file descriptor) property in VncConnection class

2009-09-23  Jonh Wendell  <jwendell@gnome.org>

	Don't activate an engine plugin in the first load of engine plugins

	Just load it into the memory

2009-09-23  Jonh Wendell  <jwendell@gnome.org>

	Activate and deactivate plugins when creating and destroying a window

2009-09-22  Jonh Wendell  <jwendell@gnome.org>

	Check for NULL strings in strcmp

2009-09-21  Jonh Wendell  <jwendell@gnome.org>

	Always distribute .service.in files

2009-09-21  Jonh Wendell  <jwendell@gnome.org>

	Bump version to 2.29.1

2009-09-21  Jonh Wendell  <jwendell@gnome.org>

	Fixed scale atribute of labels in the UI file

2009-09-21  Manoj Kumar Giri  <mgiri@mgiri.csb>

	Upadated Oriya Translation

2009-09-21  Petr Kovar  <pknbe@volny.cz>

	Updated Czech help translation by Lucas Lommer

2009-09-21  Joan Duran  <jodufi@gmail.com>

	Updated Catalan translation

2009-09-20  Petr Kovar  <pknbe@volny.cz>

	Updated Czech translation by Lucas Lommer

2009-09-20  Amitakhya Phukan  <aphukan@fedoraproject.org>

	Updating Assamese translations

2009-09-19  Rajesh Ranjan  <rranjan@rranjan.csb>

	maithili update, translated by Sangeeta Kumari

2009-09-18  Bastien Nocera  <hadess@hadess.net>

	Fix warnings activating mDNS bookmarks

	- Don't tell the marshallers that we have an object and pass a pointer

2009-09-17  Maxim V. Dziumanenko  <dziumanenko@gmail.com>

	Added Ukrainian translation

2009-09-17  Shankar Prasad  <svenkate@redhat.com>

	Updated Kannada(kn) translation

2009-09-16  Andrea Zagli  <azagli@libero.it>

	Updated Italian translation

2009-09-16  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2009-09-14  Carles Ferrando  <carles.ferrando@gmail.com>

	Added Catalan (Valencian) translation

2009-09-14  Rajesh Ranjan  <rranjan@rranjan.csb>

	hindi update by Rajesh Ranjan

2009-09-14  Adi Roiban  <adi@roiban.ro>

	Updated Romanian translation

2009-09-13  Branko Kokanović  <branko.kokanovic@gmail.com>

	Updated Serbian translation

2009-09-13  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2009-09-12  Bruce Cowan  <bcowan@fastmail.co.uk>

	Updated British English translation

2009-09-12  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2009-09-12  Ani  <peter.ani@gmail.com>

	Updaeted Malayalam Translations

2009-09-11  Kostas Papadimas  <pkst@gnome.org>

	Updated Greek translation.

2009-09-11  krishnababu k  <kkrothap@redhat.ocm>

	Updated Telugu Translations

2009-09-10  Gabor Kelemen  <kelemeng@gnome.hu>

	Hungarian translation updated

2009-09-10  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	Updated Lithuanian translation.

2009-09-10  Rajesh Ranjan  <rranjan@rranjan.csb>

	hindi update by Rajesh Ranjan

2009-09-09  Jonh Wendell  <jwendell@gnome.org>

	Fixed bugzilla product

2009-09-07  Jonh Wendell  <jwendell@gnome.org>

	2.27.92 release

2009-09-07  A S Alam  <aalam@users.sf.net>

	Updating for pa.po by A S Alam

2009-09-06  Matthias Clasen  <mclasen@redhat.com>

	Handle GConf errors

	Instead of checking writability in advance, handle errors returned
	by GConfClient setters. Bug 594286.

2009-09-06  Jonh Wendell  <jwendell@gnome.org>

	Show IP addresses of avahi-discovered machines instead of names.

	For instance, show 10.0.0.1 instead of wendell-laptop.local.
	Closes #593205.

2009-09-01  Kjartan Maraas  <kmaraas@gnome.org>

	Update Norwegian bokmål translation.

2009-09-01  Shankar Prasad  <svenkate@redhat.com>

	Updated Kannada(kn) translation

2009-09-01  Jamil Ahmed  <itsjamil@gmail.com>

	Added Bengali translation

2009-08-31  Khaled Hosny  <khaledhosny@eglug.org>

	Updated Arabic translation

2009-08-31  Sandeep Shedmake  <sshedmak@redhat.com>

	Updated Marathi Translations

2009-08-31  krishnababu k  <kkrothap@redhat.ocm>

	Updated Telugu Translations

2009-08-30  Jonh Wendell  <jwendell@gnome.org>

	Updated Brazilian Portuguese translation, also added new screenshots.

2009-08-30  Baris Cicek  <baris@teamforce.name.tr>

	Updated Turkish translation.

2009-08-30  Robert Ancell  <robert.ancell@gmail.com>

	Resolve duplicate object IDs in vinagre.ui

2009-08-29  Tomasz Dominikowski  <dominikowski@gmail.com>

	Updated Polish translation

2009-08-29  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-08-29  Changwoo Ryu  <cwryu@debian.org>

	Update Korean translation

2009-08-28  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2009-08-28  Branko Kokanović  <branko.kokanovic@gmail.com>

	Updated Serbian translation

2009-08-27  Tommi Vainikainen  <thv@iki.fi>

	Updated Finnish translation

2009-08-27  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2009-08-26  ifelix  <ifelix@redhat.com>

	Updated Tamil Translations

2009-08-26  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2009-08-25  Mario Blättermann  <mariobl@gnome.org>

	Updated German translation

2009-08-25  Mario Blättermann  <mariobl@gnome.org>

	Updated German translation

2009-08-25  Mario Blättermann  <mariobl@gnome.org>

	Updated German doc translation

2009-08-25  Mario Blättermann  <mariobl@gnome.org>

	Updated German doc translation

2009-08-25  Jonh Wendell  <jwendell@gnome.org>

	2.27.91 release

2009-08-25  Runa Bhattacharjee  <runab@redhat.com>

	Updated Bengali India Translations

2009-08-25  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	VinagreTubeHandler uses the mc5 avatar cache and no more the mc4 avatar cache

2009-08-24  Jonh Wendell  <jwendell@gnome.org>

	Use git.mk to ignore files automatically

2009-08-24  Jonh Wendell  <jwendell@gnome.org>

	Updated documentation

2009-08-24  Jonh Wendell  <jwendell@gnome.org>

	Updated Brazilian Portuguese translation.

	By Krix Apolinario, Henrique Machado and myself.

2009-08-24  Mattias Põldaru  <mahfiaz gmail com>

	Updating Estonian translation

2009-08-22  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2009-08-22  Mario Blättermann  <mariobl@gnome.org>

	Fixed bug #591916

2009-08-22  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-08-22  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2009-08-21  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2009-08-20  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation

2009-08-19  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-08-19  Antón Méixome  <meixome@mancomun.org>

	Updated Galician Translation

2009-08-18  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	VinagreTubeHandler is more generic with plugin usage

2009-08-17  Seán de Búrca  <leftmostcat@gmail.com>

	Updated Irish translation

2009-08-17  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-08-16  Milo Casagrande  <milo@ubuntu.com>

	Updated Italian translation  * Fixes part of bug 591923

2009-08-14  Tommi Vainikainen  <thv@iki.fi>

	Updated Finnish translation

2009-08-14  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2009-08-13  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-08-13  Jonh Wendell  <jwendell@gnome.org>

	Connect button should be inactive if no host is given. Closes #591604.

2009-08-13  Manoj Kumar Giri  <mgiri@mgiri.csb>

	Updated Oriya Translation

2009-08-13  Jonh Wendell  <jwendell@gnome.org>

	Append toolbar items according the new layout

2009-08-13  Jonh Wendell  <jwendell@gnome.org>

	Redesign a bit the fullscreen toolbar

2009-08-13  Jonh Wendell  <jwendell@gnome.org>

	Comment an assert

2009-08-13  Jonh Wendell  <jwendell@gnome.org>

	Added new function vinagre_notebook_get_tabs().

	It returns a list of all VinagreTabs in the notebook.

2009-08-13  Jonh Wendell  <jwendell@gnome.org>

	Call parent's constructor

2009-08-13  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-08-12  Emilio Pozuelo Monfort  <pochu27@gmail.com>

	Update manpage to cope with recent changes

	http://bugzilla.gnome.org/show_bug.cgi?id=591353

2009-08-12  Antón Méixome  <meixome@mancoumun.org>

	Updated Galician translation

2009-08-12  Priit Laes  <plaes@plaes.org>

	Updating Estonian translation

2009-08-11  Jonh Wendell  <jwendell@gnome.org>

	2.27.90 release

2009-08-11  Jonh Wendell  <jwendell@gnome.org>

	Return a list of groups instead of just one

2009-08-11  Jonh Wendell  <jwendell@gnome.org>

	Read a list of groups from the plugins, instead of just one.

2009-08-11  Jonh Wendell  <jwendell@gnome.org>

	Make vinagre_plugin_get_context_groups return a list of groups.

	This enables plugins to have more than 1 OptionGroup.

2009-08-11  Jonh Wendell  <jwendell@gnome.org>

	Adapt debug messages to the new gtk-vnc format

2009-08-11  Jonh Wendell  <jwendell@gnome.org>

	Added a scaled mode command line option. Closes 591340.

2009-08-11  Mattias Põldaru  <mahfiaz gmail com>

	Updating Estonian translation

2009-08-10  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-08-10  Jonh Wendell  <jwendell@gnome.org>

	Changed the filename flag to -F in .desktop file

2009-08-10  Jonh Wendell  <jwendell@gnome.org>

	Re-added "Open a file" command line feature.

	Changed the flag from -f to -F also.

2009-08-10  Jonh Wendell  <jwendell@gnome.org>

	Correctly checks for an error when fails to open a file.

2009-08-10  Jonh Wendell  <jwendell@gnome.org>

	Initialize an GError variable, prevents a crash :)

2009-08-10  Jonh Wendell  <jwendell@gnome.org>

	Added a full screen command line option. Closes #589104.

2009-08-10  Jonh Wendell  <jwendell@gnome.org>

	Move the fullscreen initial state code to VinagreNotebook.

	It checks for fullscreen flag at initialized signal.

2009-08-10  Jonh Wendell  <jwendell@gnome.org>

	Allow only specifying a port number to connect to localhost.

	Closes #586736.

2009-08-10  Antón Méixome  <meixome@mancomun.org>

	Updated Galician translation

2009-08-10  Jonh Wendell  <jwendell@gnome.org>

	Make bacon messages send the correct URI for parameters.

2009-08-10  Jonh Wendell  <jwendell@gnome.org>

	Disabled the GUI to activate plugins. Closes #590255.

	By now we just have one basic plugin, and we shouldn't allow
	users to disable it.

2009-08-10  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Rename x_vnc service to rfb

2009-08-10  Mattias Põldaru  <mahfiaz gmail com>

	Updating Estonian translation

2009-08-09  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-08-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2009-08-08  Jochen Skulj  <jochen@jochenskulj.de>

	Updated German translation

2009-08-07  Jonh Wendell  <jwendell@gnome.org>

	Allows the save screenshot dialog to save in various formats.

	Closes #591104.

2009-08-07  Jonh Wendell  <jwendell@gnome.org>

	Put fullscreen toolbar in the middle of the screen. Closes #568582.

2009-08-07  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-08-06  Jonh Wendell  <jwendell@gnome.org>

	Fixed clipboard copy operation if it contains special chars.

	Closes #577150.

2009-08-06  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2009-08-06  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2009-08-06  Jonh Wendell  <jwendell@gnome.org>

	Added an animation in the tab, giving feedback on slow connections.

	Closes #580674

2009-08-06  Antón Méixome  <meixome@mancomun.org>

	Updated Galician Translation

2009-08-06  Jonh Wendell  <jwendell@gnome.org>

	Make the applet tooltip translatable

2009-08-04  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2009-08-03  Jonh Wendell  <jwendell@gnome.org>

	Removed a redundant function call

2009-08-03  Jonh Wendell  <jwendell@gnome.org>

	Fixed a mem leak

2009-08-03  Jonh Wendell  <jwendell@gnome.org>

	Fix fullscreen handling

2009-08-03  Jonh Wendell  <jwendell@gnome.org>

	Grab the keyboard focus on connect

2009-08-03  Jonh Wendell  <jwendell@gnome.org>

	Show the connection icon in the tab.

2009-08-03  Jonh Wendell  <jwendell@gnome.org>

	Added get_icon_name() facility function.

2009-08-03  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Make the GNOME applet optional, closes #580501.

	Based on a patch by Romain Perier.

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Fixed gtkbuilder stuff in Makefile.am

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Mark some forgotten strings for translation

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Added ssh files to POTFILES.in

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Emit the 'tooltip' signal on size-change

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Update the tab tooltip correctly in VinagreBotebook.

	We listen to the notify::tooltip property in VinagreTab.

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Added the 'tooltip' property to VinagreTab

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Delay the emission of the signal 'initialized'.

	Since we can't emit it at construction time.

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Initialize the tab

2009-08-01  Jonh Wendell  <jwendell@gnome.org>

	Use gnome-terminal icon

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Use the new version of vinagre_connection_split_string()

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Use the new vinagre_plugin_get_icon_name() in the applet menu

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Use the new vinagre_plugin_get_icon_name() in the bookmarks menu

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Added vinagre_plugin_get_icon_name()

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Use the new vinagre_plugin_get_icon() in bookmarks side bar.

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Added vinagre_plugin_get_icon()

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Dropped icon stuff from connection. It's more apropriated for plugins.

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Disable public info on last patch

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Added VinagrePluginInfo ref into a plugin.

	Thus you can get the plugin info inside the plugin.

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Save the protocol in bookmark file

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Fixed a duplicated name in .ui file

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Documented vinagre_connection_split_string()

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Use the new argument "known_protocol" where split_string() is used.

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Added the argument "gchar *known_protocol" to vinagre_connection_split_string().

	If you know in advance what's the protocol of the URI you want to split,
	then you should pass it. Otherwise pass NULL.

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Reorganized constructor of SSH tab

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Added initial plugins/ssh folder

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Added subfolder plugins/ssh to autotools stuff

2009-07-31  Jonh Wendell  <jwendell@gnome.org>

	Added --enable-ssh flag to configure.ac

2009-07-31  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-07-30  Jonh Wendell  <jwendell@gnome.org>

	Rewrite of vinagre_prefs_get_string()

2009-07-30  Jonh Wendell  <jwendell@gnome.org>

	Check for value before unref a widget

2009-07-30  Jonh Wendell  <jwendell@gnome.org>

	Fixed showing plugin specific widgets in connect dialog.

2009-07-30  Jonh Wendell  <jwendell@gnome.org>

	Do not install static libraries. Closes #590201.

2009-07-30  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Add the protocol to the host string, so that vinagre_connection_new_from_string() can work correctly in the future

2009-07-30  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Remove g_printerr in VinagreTubeHandler and use the appropriate stuff

2009-07-30  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Avoid vinagre crashs if VNC plugin is not enabled

2009-07-30  Robert Ancell  <robert.ancell@gmail.com>

	Fix Required and Libs in vinagre.pc (Bug #590105)

2009-07-30  Halton Huo  <halton.huo@sun.com>

	Remove local uesless .m4 files under folder m4. Closes #590120

2009-07-30  Halton Huo  <halton.huo@sun.com>

	Downgrade libxml2 require version to 2.6.31. Closes #590128

2009-07-29  Jonh Wendell  <jwendell@gnome.org>

	Use 'vinagre' icon name for plugins that don't have an icon.

	In the future we could use a 'plugin' stock icon, when available.

2009-07-29  Jonh Wendell  <jwendell@gnome.org>

	Dropped data/pixmaps folder. We do not use it. Closes #590139.

2009-07-29  Halton Huo  <halton.huo@sun.com>

	Add misssing return to fix bug #590125

2009-07-29  Mattias Põldaru  <mahfiaz gmail com>

	Updating Estonian translation

2009-07-29  Robert Ancell  <robert.ancell@gmail.com>

	Fix linking order

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Drop markups on all strings. Closes #498402

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed mime type for gtkbuilder file

2009-07-29  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Updated all orientation properties in the UI file.

	This workarounds a bug in glade/gtk+.

2009-07-28  Mattias Põldaru  <mahfiaz gmail com>

	Updating Estonian translation

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Refactored last Leandro's GtkBuilder patch.

2009-07-28  Leandro Mattioli  <leandro.mattioli@gmail.com>

	Use GtkBuilder instead of libglade. Fixes bug #580209.

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	2.27.5 release

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Removed dummy plugin from translation

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed automake for tube stuff (again...)

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed includes

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed debug calls

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed Makefile for tube stuff

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Removed dummy plugin from configure.ac

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed automake stuff

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed POTFILES.in

2009-07-28  Jonh Wendell  <jwendell@gnome.org>

	Refactored last Jorge's patch.

2009-07-28  Jorge Pereira  <jpereira@gnome.org>

	The window of plugin manager

2009-07-27  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Added libxml dependency to configure.ac

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Use debug framework in tube files, instead of g_debug

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Added Tube to debug options

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Fixed copyright holder for vinagre-debug files

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Disable dummy plugin

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Moved drag&drop stuff to its own .h file.

	Also updated some files according. This avoids a compiler warning.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Added vinagre-tube-handler.c to POTFILES.in

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Fixed POTFILES.skip

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Fixed POTFILES.in

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Updated Dummy plugin description

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Updated VNC plugin description

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Removed an already done TODO entry

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	The dummy plugin

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Fix correct name of plugin macros

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make VNC menu entry "View original size" work again

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Implement get_file_filter in VNC plugin

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Use the plugin structure to get file filters in Open File dialog

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Added a get_file_filter() virtual function to the plugins.

	This is supposed to be used by plugins that support the "Open File"
	feature.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make applet work with plugins

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Updated Vinagre description at About dialog.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Fixed POTFILES.[in,skip]

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Fixed copyrights in headers of plugin files

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make connection icons work again, based on plugins

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Fixed the logic in connect dialog, by showing/hiding the plugin widget.

	When the user changes the plugin in the combobox, we first remove the
	widget for the current plugin and then add the new widget.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make add/edit bookmarks based on plugins.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make "Add to bookmarks" work again

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Fixed a memory leak

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Added a FIXME entry

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Double check if a plugin exists in vinagre_connection_new_from_string()

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Implement get_default_port() function

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Added some asserts to vinagre_connection_parse_options_widget()

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make sure vinagre_connection_split_string() returns protocol as NULL if failed.

	Also, use the new function to get a plugin given a protocol, instead of
	use g_hash_table_lookup() directly.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make use of the new parameter to get_connect_widget().

	We check if it's a VNCConnection object and set initial
	state of the widgets based on its properties.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Adapt to the new API

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Added a VinagreConnection parameter to vinagre_plugin_get_connect_widget().

	This might be useful to set initial state of controls in the widget,
	to be implemented in plugins

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Added a function to get a plugin based on protocol name.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Removed a ghost variable.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make VNC plugin work on the new "Connect" dialog.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make the Connect dialog work based on plugins.

	Now there is a "Protocol" combobox, based on active plugins. Also,
	there is a custom "options" widget, per plugin.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Added last-protocol property to VinagrePrefs object.

	This property holds the last protocol used in connect dialog.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make mDNS bookmarks work based on plugins.

	When a plugin is loaded, we check if this plugin has mDNS ability.
	If so, we load it. When a plugin is unloaded, we deactivate its mDNS
	entries.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Make VncTab work

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Setup the protocol name, avoiding a crash

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Second step (in a total of XX) towards plugin support.

	It's building and running now, but still not functional and crashing
	a lot. Tomorrow I'll continue my work.

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	First step (in a total of XX) towards plugin support.

	Things aren't compiling. Just committed because I don't want to loose
	the work I've done so far. Tomorrow I continue, it's 2 am dude...

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	The default vinagre plugin icon

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	The sample of vinagre dummy plugin

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	The default vinagre plugin icon

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Draft of window plugin manager

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	The fix show of vinagre icon in vinagre manager

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Initial test of vnc plugin

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	Fixed Makefile so that plugin loaders can be actually loaded :)

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	more work on plugin stuff

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Change the directory ${prefix}/{lib,includes}/vinagre-1 and settings for install headers used by plugins

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	The schemes for pkgconfig and vinagre-1.0.pc

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	The schemes for pkgconfig and vinagre-1.0.pc

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	actually added git.mk

2009-07-27  Jonh Wendell  <jwendell@gnome.org>

	stuff

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Vinagre Plugin Support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Vinagre Plugin Support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Vinagre Plugin Support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Vinagre Plugin Support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Vinagre Plugin Support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Vinagre Plugin Support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Vinagre Plugin Support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Vinagre Plugin Support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Vinagre Plugin Support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Plugin support

2009-07-27  Jorge Pereira  <jpereira@gnome.org>

	Plugin support

2009-07-27  Jorge Pereira  <jpereiran@gmail.com>

	Change for plugin support

2009-07-21  drtvasudevan  <agnihot3@gmail.com>

	Updated Tamil translation

2009-07-19  Ilkka Tuohela  <hile@iki.fi>

	Updated Finnish translation

2009-07-09  Maxim V. Dziumanenko  <dziumanenko@gmail.com>

	Updated Ukrainian translation

2009-07-04  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation

2009-07-01  Manoj Kumar Giri  <mgiri@mgiri.csb>

	Updated Oriya Translation

2009-06-25  Mattias Põldaru  <mahfiaz gmail com>

	Updating Estonian translation

2009-06-24  A S Alam  <aalam@users.sf.net>

	updating translation for Punjabi

2009-06-23  Emilio Pozuelo Monfort  <pochu27@gmail.com>

	Document IPv6 usage in the manpage

2009-06-23  Jonh Wendell  <jwendell@gnome.org>

	Ignore some files

2009-06-22  Petr Kovar  <pknbe@volny.cz>

	Updated Czech help translation by Lucas Lommer

	Reviewed by Petr Kovar.

2009-06-18  Lucas Lommer  <llommer@svn.gnome.org>

	Updated cs translation

2009-06-15  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Add the avatar of the contact in the Dialog message

2009-06-15  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Instantiate VinagreTubesManager in main

2009-06-15  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Add a service file

2009-06-15  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Add vinagre-tubes-manager and vinagre-tube-handler in the Makefile

2009-06-15  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Add tp-glib optional in configure.ac

2009-06-15  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Add VinagreTubeHandler

2009-06-15  Arnaud Maillet  <arnaud.maillet@collabora.co.uk>

	Add VinagreTubesManager

2009-06-14  Daniel Nylander  <po@danielnylander.se>

	Updated sv translation (Daniel Nylander)

2009-06-12  Runa Bhattacharjee  <runab@redhat.com>

	Updated Bengali India Translations

2009-06-10  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2009-06-04  Jonh Wendell  <jwendell@gnome.org>

	Fixed password saving/lookup from keyring

2009-06-02  Luca Ferretti  <elle.uca@libero.it>

	Updated Italian Translation

	Update to the Italian translation fixing bug 584435

2009-05-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed merge of UI's when closing not-active tabs

2009-05-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed recent connection crashing

2009-05-28  Jonh Wendell  <jwendell@gnome.org>

	Fixed clipboard

2009-05-27  Jonh Wendell  <jwendell@gnome.org>

	Fixed initial state of some UI elements

2009-05-27  Jonh Wendell  <jwendell@gnome.org>

	Get the right port from command line

2009-05-19  Jonh Wendell  <jwendell@gnome.org>

	Drop categories field on vinagre-file.desktop. Closes #582983.

2009-05-19  Jonh Wendell  <jwendell@gnome.org>

	bump version to 2.27.2

2009-05-19  Jonh Wendell  <jwendell@gnome.org>

	Updated .gitignore

2009-05-19  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation

2009-05-19  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation

2009-05-17  Nathan-J. Hirschauer  <nathanhirschauer@verfriemelt.org>

	Updated German translation.

2009-05-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-05-16  Fotis Tsamis  <ftsamis@gmail.com>

	updated Greek translation for documentation

2009-05-11  Jonh Wendell  <jwendell@gnome.org>

	Updated POTFILES.in

2009-05-10  Marios Zindilis  <m.zindilis@dmajor.org>

	Updated Greek translation

2009-05-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-05-08  Jonh Wendell  <jwendell@gnome.org>

	Initial work to make vinagre a generic viewer

2009-05-06  drtvasudevan  <agnihot3@gmail.com>

	updated tamil translation

2009-05-04  Jonh Wendell  <jwendell@gnome.org>

	stuff...

2009-05-04  Jonh Wendell  <jwendell@gnome.org>

	Added .gitignore

2009-05-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-04-30  TeliuTe  <teliute@163.com>

	Added Simplified Chinese translation.

2009-04-29  Łukasz Jernaś  <deejay1@srem.org>

	Added Polish help translation

2009-04-29  Łukasz Jernaś  <deejay1@srem.org>

	Added Polish help translation

2009-04-29  Manoj Kumar Giri  <mgiri@mgiri.csb>

	Updated Oriya Translation.

2009-04-20  Jonh Wendell  <jwendell@gnome.org>

	Added vinagre.doap file

